# CHANGELOG



## v1.4.2 (2023-12-09)

### Ci

* ci: Added missing requirements for tests ([`c408811`](https://github.com/KennethEnevoldsen/augmenty/commit/c408811abe55fd17582a1c53f6123ff41fc2682c))

* ci: Adding missing install for test ([`28468ef`](https://github.com/KennethEnevoldsen/augmenty/commit/28468ef5a8ccfe34b05370465715c055f20157b2))

* ci: Updated ci to use p38 ([`066a4cc`](https://github.com/KennethEnevoldsen/augmenty/commit/066a4cc50bf49887db9c213ab37696a647fea640))

* ci: Updated draft pdf ([`33a85a1`](https://github.com/KennethEnevoldsen/augmenty/commit/33a85a13b6a2a2c0b425a9b8e552fb4bc0e92398))

### Documentation

* docs: updated citation reference ([`f77a441`](https://github.com/KennethEnevoldsen/augmenty/commit/f77a4414d495054f562111e47201c9db30d8d509))

* docs: Ensure correct versions for building docs ([`47cd524`](https://github.com/KennethEnevoldsen/augmenty/commit/47cd52431abc3fb8da094f375b822ece298379c2))

* docs: Added training using augmenty example ([`2e4e431`](https://github.com/KennethEnevoldsen/augmenty/commit/2e4e4318d2de937a822309dbe7f150373ac9ec23))

### Fix

* fix: updated wrong type hint ([`7c08328`](https://github.com/KennethEnevoldsen/augmenty/commit/7c08328d4c2e26929e5a846a304f49b9cd14157d))

* fix: removed all types from docstrings
to avoid misaligned types also removed default statement in docstrings ([`bba7a11`](https://github.com/KennethEnevoldsen/augmenty/commit/bba7a11cf7e7f19e396b9a2234e1d43f05f58201))

* fix: remedy broken fix ([`cbe03c8`](https://github.com/KennethEnevoldsen/augmenty/commit/cbe03c82e0ca33650c9d920095a8033f3157a6dc))

* fix: Added missing dependencies for test ([`4b57421`](https://github.com/KennethEnevoldsen/augmenty/commit/4b574214b4c85d6345f7c97bf40607e35a917059))

### Style

* style: ran formatters ([`d0fae95`](https://github.com/KennethEnevoldsen/augmenty/commit/d0fae954dea11874ab81cce47698ed2a4041781f))

* style: ran pyright ([`de3f9ab`](https://github.com/KennethEnevoldsen/augmenty/commit/de3f9abad7b86d8ab9e2c25e4725435661e49b36))

* style: Moved to ruff as the main linter ([`05c3de8`](https://github.com/KennethEnevoldsen/augmenty/commit/05c3de819413bd3e6bfc2b21f66f6f3999feb44b))

### Unknown

* limited test suite size ([`adce792`](https://github.com/KennethEnevoldsen/augmenty/commit/adce792cbb23e167c44de5beaeaac144b60d026d))

* ignore wordnet types ([`91e097e`](https://github.com/KennethEnevoldsen/augmenty/commit/91e097e8853e73912655251a8606f8e047743110))

* Added exemption for stalebot ([`231a955`](https://github.com/KennethEnevoldsen/augmenty/commit/231a955f7a6a702853a8424ce62e0cfbd953c19e))

* Added dacy into global install ([`034cd71`](https://github.com/KennethEnevoldsen/augmenty/commit/034cd7192fc88df35b7ca4407d9e22297296a7bf))

* ran type checker ([`fb8c2be`](https://github.com/KennethEnevoldsen/augmenty/commit/fb8c2be7ba468c4bc5bacb62360b304472ef7d5e))

* Converting to cruft template
based on swift python ([`367ff15`](https://github.com/KennethEnevoldsen/augmenty/commit/367ff15ea4b1559e9b31a07d204ff681cb62bd91))

* Paper: Added missing .bib ([`7ee6fe6`](https://github.com/KennethEnevoldsen/augmenty/commit/7ee6fe6d8cb42c59934d4c69eea223cd9c58ba4c))

* Merge pull request #217 from KennethEnevoldsen/paper

Added paper ([`fad364a`](https://github.com/KennethEnevoldsen/augmenty/commit/fad364a264b84b83801dff6fdaa8f5195ff6b1e2))

* Added arxiv paper ([`ae5870f`](https://github.com/KennethEnevoldsen/augmenty/commit/ae5870fee32af2d8fa7a3f8866df29f3c3e28168))

* Added paper markdown ([`b93ada7`](https://github.com/KennethEnevoldsen/augmenty/commit/b93ada72eb29d1933610416af1c7c73376d3e36a))

* Merge pull request #216 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`053affa`](https://github.com/KennethEnevoldsen/augmenty/commit/053affa84f2cd2965fb76182df50c46fb92c3be9))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/pre-commit/mirrors-mypy: v1.7.0 → v1.7.1](https://github.com/pre-commit/mirrors-mypy/compare/v1.7.0...v1.7.1) ([`144e619`](https://github.com/KennethEnevoldsen/augmenty/commit/144e619d298d45a3317bfb23d00f679802ec24de))

* Merge pull request #215 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`15ea170`](https://github.com/KennethEnevoldsen/augmenty/commit/15ea1706f08cfdb32152c38cd82df84227b86261))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/psf/black: 23.10.1 → 23.11.0](https://github.com/psf/black/compare/23.10.1...23.11.0)
- [github.com/astral-sh/ruff-pre-commit: v0.1.4 → v0.1.6](https://github.com/astral-sh/ruff-pre-commit/compare/v0.1.4...v0.1.6)
- [github.com/pre-commit/mirrors-mypy: v1.6.1 → v1.7.0](https://github.com/pre-commit/mirrors-mypy/compare/v1.6.1...v1.7.0) ([`e5bc976`](https://github.com/KennethEnevoldsen/augmenty/commit/e5bc97634243bc9ff5d299e4c12a793196936776))

* Merge pull request #213 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`5805ca5`](https://github.com/KennethEnevoldsen/augmenty/commit/5805ca536c0ab866550aa42494d4b1603a0a15a6))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/astral-sh/ruff-pre-commit: v0.1.3 → v0.1.4](https://github.com/astral-sh/ruff-pre-commit/compare/v0.1.3...v0.1.4) ([`bec55f2`](https://github.com/KennethEnevoldsen/augmenty/commit/bec55f225a2c25afe403c8862de454cc0b494efb))

* Merge pull request #212 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`d1092be`](https://github.com/KennethEnevoldsen/augmenty/commit/d1092be8995c2812372e03f57fae334f1cc310b5))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/psf/black: 23.10.0 → 23.10.1](https://github.com/psf/black/compare/23.10.0...23.10.1)
- [github.com/astral-sh/ruff-pre-commit: v0.1.1 → v0.1.3](https://github.com/astral-sh/ruff-pre-commit/compare/v0.1.1...v0.1.3) ([`07f3965`](https://github.com/KennethEnevoldsen/augmenty/commit/07f39652b8394a16188c8a0ba0f5b397f6272838))

* Merge pull request #211 from EFord36/fix-docs-github-link

Fix docs GitHub link ([`de999c2`](https://github.com/KennethEnevoldsen/augmenty/commit/de999c2b7abafc38440ed23e2caf1085108dc911))

* Merge pull request #210 from EFord36/fix-special-typo

fix typo in docs: spacial -&gt; special ([`aafc538`](https://github.com/KennethEnevoldsen/augmenty/commit/aafc5380f942f5792c7006d743c9f8f57c2e535f))

* reuse github_user variable in docs/conf.py ([`e1d3ff7`](https://github.com/KennethEnevoldsen/augmenty/commit/e1d3ff7e6b3387c0c21c4471a04c7eceb3ef85b0))

* fix github_user typo for repo_url in docs

This caused the GitHub icon in the footer to take the user to an invalid
link, which returned a 404 error from GitHub. ([`b74c4c3`](https://github.com/KennethEnevoldsen/augmenty/commit/b74c4c3fbdd8187c4161d24d940d5178da7d3144))

* fix typo in docs: spacial -&gt; special ([`30a4044`](https://github.com/KennethEnevoldsen/augmenty/commit/30a40447343cd9733a1b0e9cfa84d49216b5cdf9))

* Merge pull request #209 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`2117f31`](https://github.com/KennethEnevoldsen/augmenty/commit/2117f3123e7bebcd3a401f89dc7e57aaa66a344a))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/psf/black: 23.9.1 → 23.10.0](https://github.com/psf/black/compare/23.9.1...23.10.0)
- [github.com/astral-sh/ruff-pre-commit: v0.0.292 → v0.1.1](https://github.com/astral-sh/ruff-pre-commit/compare/v0.0.292...v0.1.1)
- [github.com/pre-commit/mirrors-mypy: v1.6.0 → v1.6.1](https://github.com/pre-commit/mirrors-mypy/compare/v1.6.0...v1.6.1) ([`0fe28b1`](https://github.com/KennethEnevoldsen/augmenty/commit/0fe28b14d50a6e2ec882bcfaddb76371553346d1))

* Merge pull request #208 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`f7e547c`](https://github.com/KennethEnevoldsen/augmenty/commit/f7e547c2b57f0b688dcb24dbef777cc97c31adfd))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/pre-commit/mirrors-mypy: v1.5.1 → v1.6.0](https://github.com/pre-commit/mirrors-mypy/compare/v1.5.1...v1.6.0) ([`bd15900`](https://github.com/KennethEnevoldsen/augmenty/commit/bd15900f6900d8b5efbf616d7d7108f7a15a4683))

* Merge pull request #207 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`b7e45d9`](https://github.com/KennethEnevoldsen/augmenty/commit/b7e45d9fb6d40d4c22a6bb43e4374af8e59386bb))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v3.13.0 → v3.15.0](https://github.com/asottile/pyupgrade/compare/v3.13.0...v3.15.0)
- [github.com/astral-sh/ruff-pre-commit: v0.0.291 → v0.0.292](https://github.com/astral-sh/ruff-pre-commit/compare/v0.0.291...v0.0.292) ([`fe9c459`](https://github.com/KennethEnevoldsen/augmenty/commit/fe9c4593e26752c138679842e66513679029dfc0))

* Merge pull request #206 from KennethEnevoldsen/add-training-example

docs: Added training using augmenty example ([`900ee4c`](https://github.com/KennethEnevoldsen/augmenty/commit/900ee4c24f97c26b4d438ed8bce62a6e19e7b6b8))


## v1.4.1 (2023-10-06)

### Documentation

* docs: move example to correct function ([`8aeae27`](https://github.com/KennethEnevoldsen/augmenty/commit/8aeae272c454d938bf40308cd474fed256077131))

* docs: add example for  combine ([`ba163a1`](https://github.com/KennethEnevoldsen/augmenty/commit/ba163a102e83adba217442a53c449dfe893d37ff))

### Fix

* fix: update combine docs ([`7ebac19`](https://github.com/KennethEnevoldsen/augmenty/commit/7ebac193aba9a7fbe2c0d8ef5af3ed4857a8a050))

### Unknown

* Merge pull request #205 from KennethEnevoldsen/update-docs

docs: move example to correct function ([`ce3ffc5`](https://github.com/KennethEnevoldsen/augmenty/commit/ce3ffc582cde1a8df98d65b118f4169fb8c04fc8))

* Merge pull request #204 from KennethEnevoldsen/update-docs

docs: add example for  combine ([`6456c68`](https://github.com/KennethEnevoldsen/augmenty/commit/6456c68ccf81ec94f855c38b811fbc06cb53d222))

* Merge pull request #202 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`1cfe419`](https://github.com/KennethEnevoldsen/augmenty/commit/1cfe4195a5ded526ff5c954b0aa970f437f5b971))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v3.11.0 → v3.13.0](https://github.com/asottile/pyupgrade/compare/v3.11.0...v3.13.0)
- [github.com/astral-sh/ruff-pre-commit: v0.0.290 → v0.0.291](https://github.com/astral-sh/ruff-pre-commit/compare/v0.0.290...v0.0.291) ([`6661b1e`](https://github.com/KennethEnevoldsen/augmenty/commit/6661b1ebb3c868384df41cce5b325f897bed18c7))


## v1.4.0 (2023-09-19)

### Ci

* ci: updated ci ([`749aa1a`](https://github.com/KennethEnevoldsen/augmenty/commit/749aa1af975d4790832b361a711dd0a25ffab0f1))

### Feature

* feat: keep span annotations for ents ([`8dcafc5`](https://github.com/KennethEnevoldsen/augmenty/commit/8dcafc5ce7eceb0590ccea9b4d301d3ba13cb816))

### Unknown

* Merge pull request #201 from KennethEnevoldsen/keep-span-metadata-for-ents

Keep span annotations for ents ([`2195c31`](https://github.com/KennethEnevoldsen/augmenty/commit/2195c31f6cb34e125d540dd652d414edd789aa98))

* Merge branch &#39;main&#39; into keep-span-metadata-for-ents ([`5b7d282`](https://github.com/KennethEnevoldsen/augmenty/commit/5b7d28241b6e3862df4d50aa81a3079a89e4989b))

* Merge pull request #200 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`7da67de`](https://github.com/KennethEnevoldsen/augmenty/commit/7da67dec9a03754afa76a7bc7c3b0787e5e65ad8))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v3.10.1 → v3.11.0](https://github.com/asottile/pyupgrade/compare/v3.10.1...v3.11.0)
- [github.com/astral-sh/ruff-pre-commit: v0.0.287 → v0.0.290](https://github.com/astral-sh/ruff-pre-commit/compare/v0.0.287...v0.0.290) ([`ac37980`](https://github.com/KennethEnevoldsen/augmenty/commit/ac37980afe915ffa4c67b32a812bf6486471f988))

* Merge pull request #199 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`f996c77`](https://github.com/KennethEnevoldsen/augmenty/commit/f996c77d3b68ec90ae31895b38ff84358e64ac3e))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/psf/black: 23.7.0 → 23.9.1](https://github.com/psf/black/compare/23.7.0...23.9.1) ([`3a4b605`](https://github.com/KennethEnevoldsen/augmenty/commit/3a4b60565312c7cc9ce88bcb2be0e3d39298f8cc))

* Merge pull request #198 from KennethEnevoldsen/KennethEnevoldsen-patch-1

Update documentation.yml ([`5e438f0`](https://github.com/KennethEnevoldsen/augmenty/commit/5e438f0b15bcd1a5d2ce10d58fa13f7cc0e5c0f9))

* Update documentation.yml ([`7e5ed03`](https://github.com/KennethEnevoldsen/augmenty/commit/7e5ed0334dc53da1ddc6063c983b8bbb371efb9e))

* Merge pull request #197 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`bb1ee34`](https://github.com/KennethEnevoldsen/augmenty/commit/bb1ee347569527fd62329457b579a4908f636758))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/add-trailing-comma: v3.0.1 → v3.1.0](https://github.com/asottile/add-trailing-comma/compare/v3.0.1...v3.1.0)
- [github.com/astral-sh/ruff-pre-commit: v0.0.286 → v0.0.287](https://github.com/astral-sh/ruff-pre-commit/compare/v0.0.286...v0.0.287) ([`422798f`](https://github.com/KennethEnevoldsen/augmenty/commit/422798f6f5be96d193eee8bd21d26a29b61c0918))

* Merge pull request #196 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`fa23a7e`](https://github.com/KennethEnevoldsen/augmenty/commit/fa23a7e7fdb23316e3990e4f39d233baaa6dc1a7))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/astral-sh/ruff-pre-commit: v0.0.284 → v0.0.286](https://github.com/astral-sh/ruff-pre-commit/compare/v0.0.284...v0.0.286)
- [github.com/pre-commit/mirrors-mypy: v1.5.0 → v1.5.1](https://github.com/pre-commit/mirrors-mypy/compare/v1.5.0...v1.5.1) ([`a7684b7`](https://github.com/KennethEnevoldsen/augmenty/commit/a7684b704d516c81d90b5bb55286c62b132a97f0))

* Merge pull request #195 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`4a74496`](https://github.com/KennethEnevoldsen/augmenty/commit/4a74496791793a5fda45b7af0e0f71a58e67c1fb))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/astral-sh/ruff-pre-commit: v0.0.282 → v0.0.284](https://github.com/astral-sh/ruff-pre-commit/compare/v0.0.282...v0.0.284)
- [github.com/pre-commit/mirrors-mypy: v1.4.1 → v1.5.0](https://github.com/pre-commit/mirrors-mypy/compare/v1.4.1...v1.5.0) ([`e00d6de`](https://github.com/KennethEnevoldsen/augmenty/commit/e00d6de1a64652ed8e04f7a98762e24c221eccd7))

* Merge pull request #194 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`439858e`](https://github.com/KennethEnevoldsen/augmenty/commit/439858e514c4deb9dca8db668a9d550f5088b25d))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/astral-sh/ruff-pre-commit: v0.0.280 → v0.0.282](https://github.com/astral-sh/ruff-pre-commit/compare/v0.0.280...v0.0.282) ([`050928e`](https://github.com/KennethEnevoldsen/augmenty/commit/050928efc5c6bfc84bc81cd405c323f2330a799f))

* Merge pull request #192 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`c7d625e`](https://github.com/KennethEnevoldsen/augmenty/commit/c7d625e36307674c8cc9b0484aaf580a5bc39110))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v3.9.0 → v3.10.1](https://github.com/asottile/pyupgrade/compare/v3.9.0...v3.10.1)
- [github.com/asottile/add-trailing-comma: v3.0.0 → v3.0.1](https://github.com/asottile/add-trailing-comma/compare/v3.0.0...v3.0.1) ([`08f3090`](https://github.com/KennethEnevoldsen/augmenty/commit/08f3090a1f67a47c3e3851571cb1524aa2784265))

* Merge pull request #191 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`12b8414`](https://github.com/KennethEnevoldsen/augmenty/commit/12b8414d0a4d9e356d91a5d4f9f542b14b81c23f))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/astral-sh/ruff-pre-commit: v0.0.278 → v0.0.280](https://github.com/astral-sh/ruff-pre-commit/compare/v0.0.278...v0.0.280) ([`7d5814e`](https://github.com/KennethEnevoldsen/augmenty/commit/7d5814e70553bb22527ddb4c4b50b73ff9b3114c))

* Merge pull request #190 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`5d893d9`](https://github.com/KennethEnevoldsen/augmenty/commit/5d893d9fa025006fdd2a92f7ab0a06a4c51e71f4))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/PyCQA/docformatter: v1.7.4 → v1.7.5](https://github.com/PyCQA/docformatter/compare/v1.7.4...v1.7.5)
- [github.com/psf/black: 23.3.0 → 23.7.0](https://github.com/psf/black/compare/23.3.0...23.7.0)
- [github.com/astral-sh/ruff-pre-commit: v0.0.277 → v0.0.278](https://github.com/astral-sh/ruff-pre-commit/compare/v0.0.277...v0.0.278) ([`6e0e570`](https://github.com/KennethEnevoldsen/augmenty/commit/6e0e570505db92648f7ab3814d2fba61315589d2))

* Merge pull request #189 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`12255f6`](https://github.com/KennethEnevoldsen/augmenty/commit/12255f67409c53ad4cefd5d43ce7b5d8573b0b54))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v3.8.0 → v3.9.0](https://github.com/asottile/pyupgrade/compare/v3.8.0...v3.9.0)
- [github.com/PyCQA/docformatter: v1.7.3 → v1.7.4](https://github.com/PyCQA/docformatter/compare/v1.7.3...v1.7.4)
- https://github.com/charliermarsh/ruff-pre-commit → https://github.com/astral-sh/ruff-pre-commit
- [github.com/astral-sh/ruff-pre-commit: v0.0.275 → v0.0.277](https://github.com/astral-sh/ruff-pre-commit/compare/v0.0.275...v0.0.277) ([`ad7c477`](https://github.com/KennethEnevoldsen/augmenty/commit/ad7c47742687bc8b4b75ea0306ab116577e235f8))

* Merge pull request #188 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`85a3d79`](https://github.com/KennethEnevoldsen/augmenty/commit/85a3d7939a73bba63bd19930c7144725ad0a7c1a))

* [pre-commit.ci] auto fixes from pre-commit.com hooks

for more information, see https://pre-commit.ci ([`47e3e5c`](https://github.com/KennethEnevoldsen/augmenty/commit/47e3e5cb4146b7399e460a962032f849da4f825f))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v3.7.0 → v3.8.0](https://github.com/asottile/pyupgrade/compare/v3.7.0...v3.8.0)
- [github.com/asottile/add-trailing-comma: v2.5.1 → v3.0.0](https://github.com/asottile/add-trailing-comma/compare/v2.5.1...v3.0.0) ([`29a46df`](https://github.com/KennethEnevoldsen/augmenty/commit/29a46df5621dd0094ed3f5caa2a4b911dfea34f2))

* Merge pull request #187 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`19c2034`](https://github.com/KennethEnevoldsen/augmenty/commit/19c2034b866e62b2607c5049b9a676b223fee4c4))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/PyCQA/docformatter: v1.7.2 → v1.7.3](https://github.com/PyCQA/docformatter/compare/v1.7.2...v1.7.3)
- [github.com/charliermarsh/ruff-pre-commit: v0.0.272 → v0.0.275](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.272...v0.0.275)
- [github.com/pre-commit/mirrors-mypy: v1.3.0 → v1.4.1](https://github.com/pre-commit/mirrors-mypy/compare/v1.3.0...v1.4.1) ([`15bbadc`](https://github.com/KennethEnevoldsen/augmenty/commit/15bbadc3553ee700ed2712424f7cad7a3f04c483))

* Merge pull request #186 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`0b843cf`](https://github.com/KennethEnevoldsen/augmenty/commit/0b843cf334190a14578f184f02873f1ff684766b))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v3.6.0 → v3.7.0](https://github.com/asottile/pyupgrade/compare/v3.6.0...v3.7.0) ([`a5b2613`](https://github.com/KennethEnevoldsen/augmenty/commit/a5b2613c58c55c24e2b1e1be2e1749d948fc37eb))

* Merge pull request #184 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`7c994c8`](https://github.com/KennethEnevoldsen/augmenty/commit/7c994c8aa896f188ad0689da171067df8ddd16fb))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v3.4.0 → v3.6.0](https://github.com/asottile/pyupgrade/compare/v3.4.0...v3.6.0)
- [github.com/asottile/add-trailing-comma: v2.4.0 → v2.5.1](https://github.com/asottile/add-trailing-comma/compare/v2.4.0...v2.5.1)
- [github.com/PyCQA/docformatter: v1.7.1 → v1.7.2](https://github.com/PyCQA/docformatter/compare/v1.7.1...v1.7.2)
- [github.com/charliermarsh/ruff-pre-commit: v0.0.270 → v0.0.272](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.270...v0.0.272) ([`8b8ecab`](https://github.com/KennethEnevoldsen/augmenty/commit/8b8ecaba7a8c071ded26cea33083ee38cf89ccc8))

* Merge pull request #180 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`443ad7d`](https://github.com/KennethEnevoldsen/augmenty/commit/443ad7d964ea7b44d2fa175ae928486509d6e525))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/charliermarsh/ruff-pre-commit: v0.0.269 → v0.0.270](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.269...v0.0.270) ([`6638aa5`](https://github.com/KennethEnevoldsen/augmenty/commit/6638aa53e300d1004c1b98cd9cbc95a66c50cc47))

* Merge pull request #179 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`aba0cdb`](https://github.com/KennethEnevoldsen/augmenty/commit/aba0cdb3957e5d00520f31ed3e7efa236e5bf282))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/PyCQA/docformatter: v1.6.5 → v1.7.1](https://github.com/PyCQA/docformatter/compare/v1.6.5...v1.7.1)
- [github.com/charliermarsh/ruff-pre-commit: v0.0.267 → v0.0.269](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.267...v0.0.269) ([`5cfff70`](https://github.com/KennethEnevoldsen/augmenty/commit/5cfff7075b37563187bd48bd5b97b34ccd2dd58d))

* Merge pull request #178 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`d4c8fcf`](https://github.com/KennethEnevoldsen/augmenty/commit/d4c8fcfb340c2a7da4632fc1b2df6aa97b9ab786))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/charliermarsh/ruff-pre-commit: v0.0.265 → v0.0.267](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.265...v0.0.267)
- [github.com/pre-commit/mirrors-mypy: v1.2.0 → v1.3.0](https://github.com/pre-commit/mirrors-mypy/compare/v1.2.0...v1.3.0) ([`6305377`](https://github.com/KennethEnevoldsen/augmenty/commit/6305377c0037d866ca03fef09e915759deab3f82))

* Merge pull request #177 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`70731e3`](https://github.com/KennethEnevoldsen/augmenty/commit/70731e354c46ac09378f37aa08d355bf113f4a4b))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v3.3.2 → v3.4.0](https://github.com/asottile/pyupgrade/compare/v3.3.2...v3.4.0)
- [github.com/PyCQA/docformatter: v1.6.4 → v1.6.5](https://github.com/PyCQA/docformatter/compare/v1.6.4...v1.6.5)
- [github.com/charliermarsh/ruff-pre-commit: v0.0.263 → v0.0.265](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.263...v0.0.265) ([`7f5af0e`](https://github.com/KennethEnevoldsen/augmenty/commit/7f5af0e4394907e06ff7249807429303ff56f0be))


## v1.3.7 (2023-05-04)

### Fix

* fix: Added support for doc entities ([`6ca5439`](https://github.com/KennethEnevoldsen/augmenty/commit/6ca5439b48e0ad0c1695991128d1da945d497b3a))

### Unknown

* Merge branch &#39;main&#39; of https://github.com/KennethEnevoldsen/augmenty ([`e472021`](https://github.com/KennethEnevoldsen/augmenty/commit/e47202188cb8cb77a6a15377a697bd5095ab0b6a))


## v1.3.6 (2023-05-01)

### Fix

* fix: Entity augmenter now allows for passing in spans or string ([`faf2abc`](https://github.com/KennethEnevoldsen/augmenty/commit/faf2abcfd05b3efe1a954a4d5e1b09b7c65ae50b))


## v1.3.5 (2023-05-01)

### Fix

* fix: Removed upper bounds on all dependencies ([`78b6a1d`](https://github.com/KennethEnevoldsen/augmenty/commit/78b6a1dd109e5946b8ba69b3e1215cc6aff328c6))

### Unknown

* Merge branch &#39;main&#39; of https://github.com/KennethEnevoldsen/augmenty ([`1ebb42a`](https://github.com/KennethEnevoldsen/augmenty/commit/1ebb42a1d79c5d13870df50b05238ef18bc73591))


## v1.3.4 (2023-05-01)

### Documentation

* docs: Updated docstrings on repeat augmenter ([`f4cf48c`](https://github.com/KennethEnevoldsen/augmenty/commit/f4cf48c1585a592e7e798738f46b02bd5d816878))

### Fix

* fix: Handle offset outside &#34;head&#34; annotation scope ([`c02f076`](https://github.com/KennethEnevoldsen/augmenty/commit/c02f076d64ff7e18b5d6a239d2f02a7be966326d))

* fix: Added fix for issues 170

big thanks to @juliamakogon for creating the tests ([`74aa006`](https://github.com/KennethEnevoldsen/augmenty/commit/74aa00613b6dad7ef004a8f30ab0e8ec3838be94))

### Unknown

* Merge branch &#39;main&#39; of https://github.com/KennethEnevoldsen/augmenty ([`df07a7b`](https://github.com/KennethEnevoldsen/augmenty/commit/df07a7b5adb11ea9ac5c5e264328f34832c21365))

* Merge pull request #171 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`2363075`](https://github.com/KennethEnevoldsen/augmenty/commit/2363075c9b71eb3268d7866aa80baae99bc6f6ff))

* [pre-commit.ci] auto fixes from pre-commit.com hooks

for more information, see https://pre-commit.ci ([`f5bb717`](https://github.com/KennethEnevoldsen/augmenty/commit/f5bb717160e4f74206b9ae05b03a7727f32f86a0))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v3.3.1 → v3.3.2](https://github.com/asottile/pyupgrade/compare/v3.3.1...v3.3.2)
- [github.com/PyCQA/docformatter: v1.6.3 → v1.6.4](https://github.com/PyCQA/docformatter/compare/v1.6.3...v1.6.4)
- [github.com/charliermarsh/ruff-pre-commit: v0.0.262 → v0.0.263](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.262...v0.0.263) ([`1e92847`](https://github.com/KennethEnevoldsen/augmenty/commit/1e928473a7c9ac4076db9c66b61c670b96cc9cc8))


## v1.3.3 (2023-04-27)

### Documentation

* docs: fix formatting such that is rendered as intended in the docs ([`a77c362`](https://github.com/KennethEnevoldsen/augmenty/commit/a77c362a09762bf4473d0e4afd1289cbbb15e526))

### Fix

* fix: Adjust dep. annotations for ent augmenter ([`00bbc56`](https://github.com/KennethEnevoldsen/augmenty/commit/00bbc561211ca5bde68f030c191ea20caad6dbfc))

### Test

* test: Update test to use spacy v3.5 ([`948260c`](https://github.com/KennethEnevoldsen/augmenty/commit/948260cee6f5cdb1b0abb837891f3f5503daa04f))

### Unknown

* Merge pull request #169 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`bb2722e`](https://github.com/KennethEnevoldsen/augmenty/commit/bb2722e8326a043b2408efc4068b01b4172939d6))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/PyCQA/docformatter: v1.6.0 → v1.6.3](https://github.com/PyCQA/docformatter/compare/v1.6.0...v1.6.3)
- [github.com/charliermarsh/ruff-pre-commit: v0.0.261 → v0.0.262](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.261...v0.0.262) ([`c3158b5`](https://github.com/KennethEnevoldsen/augmenty/commit/c3158b5797044e1034135aeaf61f3554858578c2))

* Merge pull request #168 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`0c44849`](https://github.com/KennethEnevoldsen/augmenty/commit/0c44849920257792895e5681dcd7fd33a762068d))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/PyCQA/docformatter: v1.5.1 → v1.6.0](https://github.com/PyCQA/docformatter/compare/v1.5.1...v1.6.0)
- [github.com/charliermarsh/ruff-pre-commit: v0.0.260 → v0.0.261](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.260...v0.0.261)
- [github.com/pre-commit/mirrors-mypy: v1.1.1 → v1.2.0](https://github.com/pre-commit/mirrors-mypy/compare/v1.1.1...v1.2.0) ([`42653d5`](https://github.com/KennethEnevoldsen/augmenty/commit/42653d59621b0f78a5cdf268dd0c975ca89aefdc))

* Merge pull request #167 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`58b7f16`](https://github.com/KennethEnevoldsen/augmenty/commit/58b7f16df195c338a79e31c6d7688a1d94d9358a))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/psf/black: 23.1.0 → 23.3.0](https://github.com/psf/black/compare/23.1.0...23.3.0)
- [github.com/charliermarsh/ruff-pre-commit: v0.0.259 → v0.0.260](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.259...v0.0.260) ([`84459c9`](https://github.com/KennethEnevoldsen/augmenty/commit/84459c97f9e9291041d390be7bb2d4f00ba69b4c))

* Merge pull request #161 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`6f4b7a1`](https://github.com/KennethEnevoldsen/augmenty/commit/6f4b7a1364964e807dbec47ee6101c1a0ecdffef))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/charliermarsh/ruff-pre-commit: v0.0.257 → v0.0.259](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.257...v0.0.259) ([`0948469`](https://github.com/KennethEnevoldsen/augmenty/commit/0948469336a925c13ff9bcd51555b03dc2929a3c))

* Merge pull request #160 from KennethEnevoldsen/docs-formatting

docs: fix formatting such that is rendered as intended in the docs ([`0ae10ea`](https://github.com/KennethEnevoldsen/augmenty/commit/0ae10ea2eb5b993979a5b53fdf1af01bb1860d13))

* Merge pull request #159 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`acfd9d9`](https://github.com/KennethEnevoldsen/augmenty/commit/acfd9d9e9e88ea1bfb85993cedaef48563f584ae))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/charliermarsh/ruff-pre-commit: v0.0.254 → v0.0.257](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.254...v0.0.257) ([`2fb0a7b`](https://github.com/KennethEnevoldsen/augmenty/commit/2fb0a7bb3d0adaa30c21ee444ba5edb130822b13))

* Merge pull request #158 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`c3fe472`](https://github.com/KennethEnevoldsen/augmenty/commit/c3fe4722cb3a1f583379702c38d565acb71c4dff))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/pre-commit/mirrors-mypy: v1.0.1 → v1.1.1](https://github.com/pre-commit/mirrors-mypy/compare/v1.0.1...v1.1.1) ([`2471c4a`](https://github.com/KennethEnevoldsen/augmenty/commit/2471c4a16d15bd36e1cc48ecdfb739ac72484450))

* Merge pull request #157 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`d4d8622`](https://github.com/KennethEnevoldsen/augmenty/commit/d4d8622488c9d202c020c967849d48ee4c053c83))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/charliermarsh/ruff-pre-commit: v0.0.252 → v0.0.254](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.252...v0.0.254) ([`2eeb27a`](https://github.com/KennethEnevoldsen/augmenty/commit/2eeb27a1f7249ab05e0790d2b516289034ed4f3b))


## v1.3.2 (2023-03-06)

### Build

* build: Update spacy v3 dependency to 3.5 ([`7725eb9`](https://github.com/KennethEnevoldsen/augmenty/commit/7725eb996bf98abfef5235ccddff9d045f20411d))

* build: updated pre-commit requirements ([`08c7f10`](https://github.com/KennethEnevoldsen/augmenty/commit/08c7f1095eece388bbe18bbe29bd934823f36ae6))

### Ci

* ci: remove cov. comment from bots ([`83c1591`](https://github.com/KennethEnevoldsen/augmenty/commit/83c15913e7a142a47f8d97831c356c08c886fadd))

* ci: fix semantic release ([`c386075`](https://github.com/KennethEnevoldsen/augmenty/commit/c38607586105766e7a4b205a1e5e2c1648f2f548))

* ci: updated ci ([`fd8b9d2`](https://github.com/KennethEnevoldsen/augmenty/commit/fd8b9d2231f927b1b360a9e27f63d59d63bcdcef))

* ci: Update table automatically when creating docs ([`ff4b2d9`](https://github.com/KennethEnevoldsen/augmenty/commit/ff4b2d9ebacd39da7df24a42cde0d029a205db93))

### Documentation

* docs: Added github logo to footer ([`5f4ffee`](https://github.com/KennethEnevoldsen/augmenty/commit/5f4ffee209009ea82134b716bd5e1d6d11448f96))

* docs: Fixed error in docstring leading to missing variable docuementation ([`723ce45`](https://github.com/KennethEnevoldsen/augmenty/commit/723ce452b75729f199424f7d3cb1404be48df124))

* docs: Update landing page ([`fbd65c0`](https://github.com/KennethEnevoldsen/augmenty/commit/fbd65c05bd0850dd44185a2b7d30e01394470658))

* docs: removed demo ([`7a43936`](https://github.com/KennethEnevoldsen/augmenty/commit/7a439369cbfbf6e34421104e7cd6e0366c6ce4a9))

* docs: Updated augmenters table ([`25ba09d`](https://github.com/KennethEnevoldsen/augmenty/commit/25ba09d454aac39c40351ac650fa23cf845681fc))

* docs: fixed missing underscore ([`b42d7aa`](https://github.com/KennethEnevoldsen/augmenty/commit/b42d7aab115ce4db1c5f8a4c9a71b2426e484f93))

* docs: fixed errors in tutorial ([`ce562a6`](https://github.com/KennethEnevoldsen/augmenty/commit/ce562a6691f1916e94e6181ca76275ad4193944c))

### Fix

* fix: test sem release ([`bab9525`](https://github.com/KennethEnevoldsen/augmenty/commit/bab9525d1117a0f5692eac36d371de55dfba9421))

### Style

* style: formatted to black ([`0af35f0`](https://github.com/KennethEnevoldsen/augmenty/commit/0af35f037fb7573f070f551bc1ceab48928bd6ac))

### Unknown

* Update pyproject.toml ([`b6eca06`](https://github.com/KennethEnevoldsen/augmenty/commit/b6eca06a650a10ad5c08060c53b875e6bc385879))

* Merge pull request #150 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`1b9b6a6`](https://github.com/KennethEnevoldsen/augmenty/commit/1b9b6a6bbf08ea6de226cc59587f5869564e6406))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/charliermarsh/ruff-pre-commit: v0.0.248 → v0.0.252](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.248...v0.0.252) ([`ef935db`](https://github.com/KennethEnevoldsen/augmenty/commit/ef935db1cf19ac3b3992cf4b1d996e8365d8b316))

* Merge pull request #149 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`50b5472`](https://github.com/KennethEnevoldsen/augmenty/commit/50b5472e0387ebe5a4d246b0be1e0321ea2a6060))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/PyCQA/docformatter: v1.6.0.rc1 → v1.5.1](https://github.com/PyCQA/docformatter/compare/v1.6.0.rc1...v1.5.1)
- [github.com/charliermarsh/ruff-pre-commit: v0.0.246 → v0.0.248](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.246...v0.0.248)
- [github.com/pre-commit/mirrors-mypy: v1.0.0 → v1.0.1](https://github.com/pre-commit/mirrors-mypy/compare/v1.0.0...v1.0.1) ([`d8741b9`](https://github.com/KennethEnevoldsen/augmenty/commit/d8741b9b87fd9f0851d6880e511da89b63534c6f))

* Merge pull request #148 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`f6cb861`](https://github.com/KennethEnevoldsen/augmenty/commit/f6cb861b7666fb0fd7f21bb0271aa0cc9dec6b6f))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/charliermarsh/ruff-pre-commit: v0.0.241 → v0.0.246](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.241...v0.0.246)
- [github.com/pre-commit/mirrors-mypy: v0.991 → v1.0.0](https://github.com/pre-commit/mirrors-mypy/compare/v0.991...v1.0.0) ([`5fbe62a`](https://github.com/KennethEnevoldsen/augmenty/commit/5fbe62ad14650357d19ac8c774260e4d9d9da173))

* Merge pull request #147 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`644e58e`](https://github.com/KennethEnevoldsen/augmenty/commit/644e58e8330c9c4c5903afbf42a7d9659e32b8df))

* [pre-commit.ci] auto fixes from pre-commit.com hooks

for more information, see https://pre-commit.ci ([`c55ec99`](https://github.com/KennethEnevoldsen/augmenty/commit/c55ec9930dd0cabdd025866d580f18f03550e5f5))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/psf/black: 22.12.0 → 23.1.0](https://github.com/psf/black/compare/22.12.0...23.1.0)
- [github.com/charliermarsh/ruff-pre-commit: v0.0.237 → v0.0.241](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.237...v0.0.241) ([`324a576`](https://github.com/KennethEnevoldsen/augmenty/commit/324a5764c65f528969ff3a205ca10fcdda335325))

* Merge pull request #145 from KennethEnevoldsen/docs-add-logo-to-footer

docs: Added github logo to footer ([`983ff5f`](https://github.com/KennethEnevoldsen/augmenty/commit/983ff5fa3d27776309fb8aa163e8e1869796c42f))

* Merge pull request #139 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`9f4a39b`](https://github.com/KennethEnevoldsen/augmenty/commit/9f4a39b5c7709928b13b8be3d3901ef7e65cda28))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/charliermarsh/ruff-pre-commit: v0.0.230 → v0.0.237](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.230...v0.0.237) ([`9a11a59`](https://github.com/KennethEnevoldsen/augmenty/commit/9a11a596e132888b1ec56c32ab9a3dcd76a44f70))

* Merge pull request #138 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`1a97414`](https://github.com/KennethEnevoldsen/augmenty/commit/1a97414ade8dce6a1cb9664db203011de0877f5f))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/PyCQA/docformatter: v1.5.1 → v1.6.0.rc1](https://github.com/PyCQA/docformatter/compare/v1.5.1...v1.6.0.rc1)
- [github.com/charliermarsh/ruff-pre-commit: v0.0.206 → v0.0.230](https://github.com/charliermarsh/ruff-pre-commit/compare/v0.0.206...v0.0.230) ([`c175fa0`](https://github.com/KennethEnevoldsen/augmenty/commit/c175fa0a684347349d4c38e882965047a7dd97cf))

* Merge branch &#39;main&#39; of https://github.com/KennethEnevoldsen/augmenty ([`fdc3195`](https://github.com/KennethEnevoldsen/augmenty/commit/fdc3195168a696066dc22fa48adc8f64eae3ef75))


## v1.3.1 (2023-01-17)

### Ci

* ci: Added missing requirements for test of notebooks ([`4a48f98`](https://github.com/KennethEnevoldsen/augmenty/commit/4a48f988052b5a0e12f713525bb1ba774397e63a))

### Documentation

* docs: updated changelog references ([`22e7bf4`](https://github.com/KennethEnevoldsen/augmenty/commit/22e7bf4557f8621c3ea1cfd2c5468cbd5b641161))

### Fix

* fix: demo ([`97a65d3`](https://github.com/KennethEnevoldsen/augmenty/commit/97a65d381f2d9a4156a4fc72543bca5c1b2b4c09))


## v1.3.0 (2023-01-17)

### Build

* build: Added support for spacy v3.4 ([`968f413`](https://github.com/KennethEnevoldsen/augmenty/commit/968f4130fde495e7bde336b799739d1c99cbe501))

* build: transitioned to pyproject.toml ([`c26bfc7`](https://github.com/KennethEnevoldsen/augmenty/commit/c26bfc782c32f251fd1e5116b85c371677350381))

* build: Updated build dependencies ([`bbd47ab`](https://github.com/KennethEnevoldsen/augmenty/commit/bbd47ab0b6c90edb3544013a0444ffca1869065b))

* build: Updated requirements ([`88305be`](https://github.com/KennethEnevoldsen/augmenty/commit/88305bee2ecdb8205461ea1f756fadc19d418bd8))

### Ci

* ci: change to main branch ([`ad99264`](https://github.com/KennethEnevoldsen/augmenty/commit/ad99264c92a89f0321934cc2a0be11e34104c095))

* ci: Fixed building of documentation ([`edd1153`](https://github.com/KennethEnevoldsen/augmenty/commit/edd1153e87ed77f127eb5bc53b8cf1ea8e3342ce))

* ci: fixed misisng installs during tests ([`08710a2`](https://github.com/KennethEnevoldsen/augmenty/commit/08710a22efc928ede1c0c5527c109c103985f781))

* ci: updated badges ([`0874af8`](https://github.com/KennethEnevoldsen/augmenty/commit/0874af8f1a43ce56fd83e746ac17e71e7da0b326))

* ci: updated workflows ([`10e7e94`](https://github.com/KennethEnevoldsen/augmenty/commit/10e7e94710c5a0bae61dc6e7ead3192a165dde87))

* ci: replace black workflow with pre-commit workflow ([`395b34b`](https://github.com/KennethEnevoldsen/augmenty/commit/395b34bc0b40bf41de1eb88ecc9d702825bb6906))

### Documentation

* docs: updated to a newer pipeline ([`3452b14`](https://github.com/KennethEnevoldsen/augmenty/commit/3452b14c20ab2c196f7de12f363adc61d7a4b5b0))

* docs: Moved demo requirements to demo folder ([`eb9aeaf`](https://github.com/KennethEnevoldsen/augmenty/commit/eb9aeafb9727ab7026d8e5550674e626474ac572))

* docs: fixed brokens links 

Fixes #91 ([`083915b`](https://github.com/KennethEnevoldsen/augmenty/commit/083915b6e05d6a7ec69b958b271b29efc8af9a67))

### Feature

* feat: added Hungarian keyboard ([`4293022`](https://github.com/KennethEnevoldsen/augmenty/commit/42930224b703659d824e602dd3fe89ee0323cab1))

* feat: added Hungarian keyboard

feat: added Hungarian keyboard ([`9db8a50`](https://github.com/KennethEnevoldsen/augmenty/commit/9db8a5043dfa4d590a43a248df627abfd8ff40fd))

* feat: added Hungarian keyboard ([`6e5d1d5`](https://github.com/KennethEnevoldsen/augmenty/commit/6e5d1d517ce0a4c336ea0b8e1e1dbcb2d0b84021))

### Fix

* fix: semantic release test ([`e59895e`](https://github.com/KennethEnevoldsen/augmenty/commit/e59895e52bbb9c696eaf2080f0d4f103d4b3fa8f))

### Style

* style: fix mypy ([`8590eb3`](https://github.com/KennethEnevoldsen/augmenty/commit/8590eb3b09126f470425ba530921d38263d6f9ad))

* style: changed pre-commit hook

notably added mypy ([`e209b7e`](https://github.com/KennethEnevoldsen/augmenty/commit/e209b7e161098c4c556fc156ee807126c2f904f7))

### Test

* test: updated tests to work with spacy 3.4 ([`74fffe4`](https://github.com/KennethEnevoldsen/augmenty/commit/74fffe468f634b2ec56f03270de8f7cc936750e8))

### Unknown

* v1.2.1 ([`7a62acd`](https://github.com/KennethEnevoldsen/augmenty/commit/7a62acd68ded8ad7dba15a0cd2f8c2c2594d2a29))

* v1.1.0 ([`96d3a82`](https://github.com/KennethEnevoldsen/augmenty/commit/96d3a82faaccb2d0f83ebfcfdb22be3bce2cc000))

* Merge pull request #129 from KennethEnevoldsen/dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.42

:arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.41 to 1.1.42 ([`9a871b2`](https://github.com/KennethEnevoldsen/augmenty/commit/9a871b249a10331f1028fb1100df87ff37d5814a))

* :arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.41 to 1.1.42

Bumps [MishaKav/pytest-coverage-comment](https://github.com/MishaKav/pytest-coverage-comment) from 1.1.41 to 1.1.42.
- [Release notes](https://github.com/MishaKav/pytest-coverage-comment/releases)
- [Changelog](https://github.com/MishaKav/pytest-coverage-comment/blob/main/CHANGELOG.md)
- [Commits](https://github.com/MishaKav/pytest-coverage-comment/compare/v1.1.41...v1.1.42)

---
updated-dependencies:
- dependency-name: MishaKav/pytest-coverage-comment
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`46474a3`](https://github.com/KennethEnevoldsen/augmenty/commit/46474a3f419ce516db2551c76213110401c3bc89))

* Merge pull request #126 from KennethEnevoldsen/dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.41

:arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.39 to 1.1.41 ([`6e2a5cc`](https://github.com/KennethEnevoldsen/augmenty/commit/6e2a5cc74f91575585f11337785531441ffa1185))

* :arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.39 to 1.1.41

Bumps [MishaKav/pytest-coverage-comment](https://github.com/MishaKav/pytest-coverage-comment) from 1.1.39 to 1.1.41.
- [Release notes](https://github.com/MishaKav/pytest-coverage-comment/releases)
- [Changelog](https://github.com/MishaKav/pytest-coverage-comment/blob/main/CHANGELOG.md)
- [Commits](https://github.com/MishaKav/pytest-coverage-comment/compare/v1.1.39...v1.1.41)

---
updated-dependencies:
- dependency-name: MishaKav/pytest-coverage-comment
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`dde76f5`](https://github.com/KennethEnevoldsen/augmenty/commit/dde76f52fdd1d740dfcfe61594b3182f1e94ef5b))

* Merge pull request #128 from KennethEnevoldsen/dependabot/pip/nltk-gte-3.6.7-and-lt-3.9.0

:arrow_up: Update nltk requirement from &lt;3.8.0,&gt;=3.6.7 to &gt;=3.6.7,&lt;3.9.0 ([`1572be9`](https://github.com/KennethEnevoldsen/augmenty/commit/1572be958423d3682389bc507315ad92fa1e24cf))

* Merge branch &#39;master&#39; into dependabot/pip/nltk-gte-3.6.7-and-lt-3.9.0 ([`6d483d7`](https://github.com/KennethEnevoldsen/augmenty/commit/6d483d751121dea9d253a516ae696cd28a6055b1))

* Merge pull request #127 from KennethEnevoldsen/dependabot/pip/streamlit-gte-1.11.0-and-lt-1.17.0

:arrow_up: Update streamlit requirement from &lt;1.16.0,&gt;=1.11.0 to &gt;=1.11.0,&lt;1.17.0 ([`8905535`](https://github.com/KennethEnevoldsen/augmenty/commit/8905535e55beb890df84529c804ee52fa9ba532b))

* :arrow_up: Update nltk requirement from &lt;3.8.0,&gt;=3.6.7 to &gt;=3.6.7,&lt;3.9.0

Updates the requirements on [nltk](https://github.com/nltk/nltk) to permit the latest version.
- [Release notes](https://github.com/nltk/nltk/releases)
- [Changelog](https://github.com/nltk/nltk/blob/develop/ChangeLog)
- [Commits](https://github.com/nltk/nltk/compare/3.6.7...3.8)

---
updated-dependencies:
- dependency-name: nltk
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`7693ab6`](https://github.com/KennethEnevoldsen/augmenty/commit/7693ab600d9208f25370f6caf3cf713098fcdcf5))

* :arrow_up: Update streamlit requirement

Updates the requirements on [streamlit](https://github.com/streamlit/streamlit) to permit the latest version.
- [Release notes](https://github.com/streamlit/streamlit/releases)
- [Commits](https://github.com/streamlit/streamlit/compare/1.11.0...1.16.0)

---
updated-dependencies:
- dependency-name: streamlit
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`ef86716`](https://github.com/KennethEnevoldsen/augmenty/commit/ef8671672e152245ada49c9a90ab4a760263d897))

* Merge pull request #124 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`a0739af`](https://github.com/KennethEnevoldsen/augmenty/commit/a0739aff337160dcae82b43b7c718eb7e72ac410))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v3.3.0 → v3.3.1](https://github.com/asottile/pyupgrade/compare/v3.3.0...v3.3.1)
- [github.com/psf/black: 22.10.0 → 22.12.0](https://github.com/psf/black/compare/22.10.0...22.12.0) ([`07d64f8`](https://github.com/KennethEnevoldsen/augmenty/commit/07d64f8fd166acc0f521b4c9af9fc0e89323eb40))

* Merge pull request #122 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`35bc7b9`](https://github.com/KennethEnevoldsen/augmenty/commit/35bc7b98f2b9ac6640509eb46faeb1dee77ab831))

* Merge pull request #121 from KennethEnevoldsen/dependabot/pip/streamlit-gte-1.11.0-and-lt-1.16.0

:arrow_up: Update streamlit requirement from &lt;1.15.0,&gt;=1.11.0 to &gt;=1.11.0,&lt;1.16.0 ([`fe734dc`](https://github.com/KennethEnevoldsen/augmenty/commit/fe734dce71431726be881b17c2d8ec8d49506cb0))

* Delete pre-commit.yml ([`dcadefd`](https://github.com/KennethEnevoldsen/augmenty/commit/dcadefd733b8153cd915035ab020db5052fc78e6))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v3.2.2 → v3.3.0](https://github.com/asottile/pyupgrade/compare/v3.2.2...v3.3.0) ([`83f45ff`](https://github.com/KennethEnevoldsen/augmenty/commit/83f45ffa7302f2483d46db15e9a83535ae8c7dc5))

* :arrow_up: Update streamlit requirement

Updates the requirements on [streamlit](https://github.com/streamlit/streamlit) to permit the latest version.
- [Release notes](https://github.com/streamlit/streamlit/releases)
- [Commits](https://github.com/streamlit/streamlit/compare/1.11.0...1.15.2)

---
updated-dependencies:
- dependency-name: streamlit
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`6ba874b`](https://github.com/KennethEnevoldsen/augmenty/commit/6ba874b179c76f44ab6caa5b0266e0576e22346e))

* Merge pull request #120 from KennethEnevoldsen/dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.39

:arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.37 to 1.1.39 ([`a1b4f15`](https://github.com/KennethEnevoldsen/augmenty/commit/a1b4f15f4860a0dae06a9f97b4756aa327e4de8b))

* :arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.37 to 1.1.39

Bumps [MishaKav/pytest-coverage-comment](https://github.com/MishaKav/pytest-coverage-comment) from 1.1.37 to 1.1.39.
- [Release notes](https://github.com/MishaKav/pytest-coverage-comment/releases)
- [Changelog](https://github.com/MishaKav/pytest-coverage-comment/blob/main/CHANGELOG.md)
- [Commits](https://github.com/MishaKav/pytest-coverage-comment/compare/v1.1.37...v1.1.39)

---
updated-dependencies:
- dependency-name: MishaKav/pytest-coverage-comment
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`6cee245`](https://github.com/KennethEnevoldsen/augmenty/commit/6cee2457cf57d1a45cbc8ef6cb82a1dce061a581))

* Merge pull request #119 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`8e20110`](https://github.com/KennethEnevoldsen/augmenty/commit/8e20110af644d71803757c290f89c3871336df05))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/PyCQA/flake8: 5.0.4 → 6.0.0](https://github.com/PyCQA/flake8/compare/5.0.4...6.0.0) ([`a431949`](https://github.com/KennethEnevoldsen/augmenty/commit/a431949c9e12d2e7a13e9d97a065481c6e850d9a))

* Update LICENSE ([`fc1edc6`](https://github.com/KennethEnevoldsen/augmenty/commit/fc1edc6a50929725db3e8432c9cbdbed7837a003))

* Merge pull request #118 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`4b8898f`](https://github.com/KennethEnevoldsen/augmenty/commit/4b8898f1906c55f92d8e05f2633fa68f42f8d211))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v3.2.0 → v3.2.2](https://github.com/asottile/pyupgrade/compare/v3.2.0...v3.2.2) ([`94a9ad6`](https://github.com/KennethEnevoldsen/augmenty/commit/94a9ad690f57548179db789884706f22a53d5ba1))

* Merge pull request #114 from KennethEnevoldsen/dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.37

:arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.36 to 1.1.37 ([`c43ad25`](https://github.com/KennethEnevoldsen/augmenty/commit/c43ad25641a76e4e64fe811cbbc1d7c08b284309))

* :arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.36 to 1.1.37

Bumps [MishaKav/pytest-coverage-comment](https://github.com/MishaKav/pytest-coverage-comment) from 1.1.36 to 1.1.37.
- [Release notes](https://github.com/MishaKav/pytest-coverage-comment/releases)
- [Changelog](https://github.com/MishaKav/pytest-coverage-comment/blob/main/CHANGELOG.md)
- [Commits](https://github.com/MishaKav/pytest-coverage-comment/compare/v1.1.36...v1.1.37)

---
updated-dependencies:
- dependency-name: MishaKav/pytest-coverage-comment
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`d95e4ee`](https://github.com/KennethEnevoldsen/augmenty/commit/d95e4eefdb220494a0bcbdb3b64705481888167b))

* Merge pull request #116 from KennethEnevoldsen/dependabot/pip/streamlit-gte-1.11.0-and-lt-1.15.0

:arrow_up: Update streamlit requirement from &lt;1.14.0,&gt;=1.11.0 to &gt;=1.11.0,&lt;1.15.0 ([`e72e033`](https://github.com/KennethEnevoldsen/augmenty/commit/e72e033dc5a5a5bf63a2e0f4616b1ee2345255ff))

* :arrow_up: Update streamlit requirement

Updates the requirements on [streamlit](https://github.com/streamlit/streamlit) to permit the latest version.
- [Release notes](https://github.com/streamlit/streamlit/releases)
- [Commits](https://github.com/streamlit/streamlit/compare/1.11.0...1.14.0)

---
updated-dependencies:
- dependency-name: streamlit
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`d374677`](https://github.com/KennethEnevoldsen/augmenty/commit/d374677e1ff98efdd758f3e5b0828cfc3b1ffc58))

* Merge pull request #115 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`1066014`](https://github.com/KennethEnevoldsen/augmenty/commit/10660144fd7faa79be28a10e8ecf9a99dc74bfdd))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v3.1.0 → v3.2.0](https://github.com/asottile/pyupgrade/compare/v3.1.0...v3.2.0) ([`03e3567`](https://github.com/KennethEnevoldsen/augmenty/commit/03e356794fdde63ba358061db47fd52bae0e4496))

* Merge pull request #113 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`fcce904`](https://github.com/KennethEnevoldsen/augmenty/commit/fcce9047ee0edce7da4f68d7092e9e71eb831e8b))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v3.0.0 → v3.1.0](https://github.com/asottile/pyupgrade/compare/v3.0.0...v3.1.0) ([`fc66de1`](https://github.com/KennethEnevoldsen/augmenty/commit/fc66de17e65033d82a4f49be05b71af3960d5396))

* Merge pull request #112 from KennethEnevoldsen/dependabot/github_actions/schneegans/dynamic-badges-action-1.6.0

:arrow_up: Bump schneegans/dynamic-badges-action from 1.5.0 to 1.6.0 ([`2e0216a`](https://github.com/KennethEnevoldsen/augmenty/commit/2e0216a1ab403e0436379c365b1dab4fbd14a164))

* :arrow_up: Bump schneegans/dynamic-badges-action from 1.5.0 to 1.6.0

Bumps [schneegans/dynamic-badges-action](https://github.com/schneegans/dynamic-badges-action) from 1.5.0 to 1.6.0.
- [Release notes](https://github.com/schneegans/dynamic-badges-action/releases)
- [Changelog](https://github.com/Schneegans/dynamic-badges-action/blob/master/changelog.md)
- [Commits](https://github.com/schneegans/dynamic-badges-action/compare/v1.5.0...v1.6.0)

---
updated-dependencies:
- dependency-name: schneegans/dynamic-badges-action
  dependency-type: direct:production
  update-type: version-update:semver-minor
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`411d93a`](https://github.com/KennethEnevoldsen/augmenty/commit/411d93a24db17eb10a54fc1a9e0fde49936e2798))

* Merge pull request #111 from KennethEnevoldsen/dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.36

:arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.35 to 1.1.36 ([`3e961eb`](https://github.com/KennethEnevoldsen/augmenty/commit/3e961eb51bd12e25537903cd9a0d84ac3eb64de3))

* :arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.35 to 1.1.36

Bumps [MishaKav/pytest-coverage-comment](https://github.com/MishaKav/pytest-coverage-comment) from 1.1.35 to 1.1.36.
- [Release notes](https://github.com/MishaKav/pytest-coverage-comment/releases)
- [Commits](https://github.com/MishaKav/pytest-coverage-comment/compare/v1.1.35...v1.1.36)

---
updated-dependencies:
- dependency-name: MishaKav/pytest-coverage-comment
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`951db80`](https://github.com/KennethEnevoldsen/augmenty/commit/951db80a6f2fc379268b65789275cf062864f31e))

* Update news.rst ([`43aee8c`](https://github.com/KennethEnevoldsen/augmenty/commit/43aee8ca2f60d5ca690fb40061f0bfde11c49b3f))

* Merge pull request #109 from KennethEnevoldsen/dependabot/github_actions/schneegans/dynamic-badges-action-1.5.0

:arrow_up: Bump schneegans/dynamic-badges-action from 1.3.0 to 1.5.0 ([`b9551e9`](https://github.com/KennethEnevoldsen/augmenty/commit/b9551e9a12d196dcb24d014e3516768fc0875b00))

* Merge pull request #108 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`2b2e4b2`](https://github.com/KennethEnevoldsen/augmenty/commit/2b2e4b2e63c0666cf0b437c809f09fcbd14e5300))

* :arrow_up: Bump schneegans/dynamic-badges-action from 1.3.0 to 1.5.0

Bumps [schneegans/dynamic-badges-action](https://github.com/schneegans/dynamic-badges-action) from 1.3.0 to 1.5.0.
- [Release notes](https://github.com/schneegans/dynamic-badges-action/releases)
- [Changelog](https://github.com/Schneegans/dynamic-badges-action/blob/master/changelog.md)
- [Commits](https://github.com/schneegans/dynamic-badges-action/compare/v1.3.0...v1.5.0)

---
updated-dependencies:
- dependency-name: schneegans/dynamic-badges-action
  dependency-type: direct:production
  update-type: version-update:semver-minor
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`6cbb215`](https://github.com/KennethEnevoldsen/augmenty/commit/6cbb215e018f329e6e74aaf2e52e76af3abddbe5))

* [pre-commit.ci] auto fixes from pre-commit.com hooks

for more information, see https://pre-commit.ci ([`838ef16`](https://github.com/KennethEnevoldsen/augmenty/commit/838ef16b7ac52b8dac905cc8bf51a13a0145a9eb))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v2.38.2 → v3.0.0](https://github.com/asottile/pyupgrade/compare/v2.38.2...v3.0.0)
- [github.com/psf/black: 22.8.0 → 22.10.0](https://github.com/psf/black/compare/22.8.0...22.10.0) ([`9fa21cb`](https://github.com/KennethEnevoldsen/augmenty/commit/9fa21cb2aa12e07a7056da4d563ffae2aea43179))

* Merge pull request #107 from KennethEnevoldsen/dependabot/pip/streamlit-gte-1.11.0-and-lt-1.14.0

:arrow_up: Update streamlit requirement from &lt;1.13.0,&gt;=1.11.0 to &gt;=1.11.0,&lt;1.14.0 ([`3a3e3a9`](https://github.com/KennethEnevoldsen/augmenty/commit/3a3e3a9e11748c3f1a636315ca12f5fb79fa975d))

* :arrow_up: Update streamlit requirement

Updates the requirements on [streamlit](https://github.com/streamlit/streamlit) to permit the latest version.
- [Release notes](https://github.com/streamlit/streamlit/releases)
- [Commits](https://github.com/streamlit/streamlit/compare/1.11.0...1.13.0)

---
updated-dependencies:
- dependency-name: streamlit
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`8f268c8`](https://github.com/KennethEnevoldsen/augmenty/commit/8f268c852bdc7748e0868327f3094ea5458ff929))

* Merge pull request #106 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`2dbb859`](https://github.com/KennethEnevoldsen/augmenty/commit/2dbb8597a1871edb6b6338489cd3d38faa186d1a))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/add-trailing-comma: v2.2.3 → v2.3.0](https://github.com/asottile/add-trailing-comma/compare/v2.2.3...v2.3.0)
- [github.com/asottile/pyupgrade: v2.38.0 → v2.38.2](https://github.com/asottile/pyupgrade/compare/v2.38.0...v2.38.2) ([`8f093a8`](https://github.com/KennethEnevoldsen/augmenty/commit/8f093a80a3853e17c42026d04980e37715acd093))

* Merge pull request #105 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`05d7745`](https://github.com/KennethEnevoldsen/augmenty/commit/05d7745c5d4e3e9794786a8a7d9924d7c6b74d34))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v2.37.3 → v2.38.0](https://github.com/asottile/pyupgrade/compare/v2.37.3...v2.38.0) ([`1cff43f`](https://github.com/KennethEnevoldsen/augmenty/commit/1cff43f862d9bbf3a86674d1804ebcf28cd8871b))

* Merge pull request #104 from KennethEnevoldsen/dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.35

:arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.33 to 1.1.35 ([`4724840`](https://github.com/KennethEnevoldsen/augmenty/commit/4724840e1e737cab3f6ac8ba363e3f033315dc4b))

* :arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.33 to 1.1.35

Bumps [MishaKav/pytest-coverage-comment](https://github.com/MishaKav/pytest-coverage-comment) from 1.1.33 to 1.1.35.
- [Release notes](https://github.com/MishaKav/pytest-coverage-comment/releases)
- [Commits](https://github.com/MishaKav/pytest-coverage-comment/compare/v1.1.33...v1.1.35)

---
updated-dependencies:
- dependency-name: MishaKav/pytest-coverage-comment
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`2d5ce1b`](https://github.com/KennethEnevoldsen/augmenty/commit/2d5ce1b6be87008e8c8e09996d83d0e9b47080ee))

* Merge pull request #103 from KennethEnevoldsen/pre-commit-ci-update-config

[pre-commit.ci] pre-commit autoupdate ([`82ee324`](https://github.com/KennethEnevoldsen/augmenty/commit/82ee324e20f01e47d1609ab182afd37d7c84395c))

* [pre-commit.ci] pre-commit autoupdate

updates:
- [github.com/asottile/pyupgrade: v2.34.0 → v2.37.3](https://github.com/asottile/pyupgrade/compare/v2.34.0...v2.37.3)
- [github.com/psf/black: 22.3.0 → 22.8.0](https://github.com/psf/black/compare/22.3.0...22.8.0)
- [github.com/PyCQA/flake8: 4.0.1 → 5.0.4](https://github.com/PyCQA/flake8/compare/4.0.1...5.0.4) ([`7486f85`](https://github.com/KennethEnevoldsen/augmenty/commit/7486f854c52b8e7a8584c72a14804df6a8e57699))

* Merge pull request #102 from KennethEnevoldsen/dependabot/pip/streamlit-gte-1.11.0-and-lt-1.13.0

:arrow_up: Update streamlit requirement from &lt;1.12.0,&gt;=1.11.0 to &gt;=1.11.0,&lt;1.13.0 ([`423e6ea`](https://github.com/KennethEnevoldsen/augmenty/commit/423e6ea0dc9ae336a62ced4d24756b5780ccfed5))

* Merge pull request #101 from KennethEnevoldsen/dependabot/pip/pydantic-gte-1.8.2-and-lt-1.11.0

:arrow_up: Update pydantic requirement from &lt;1.10.0,&gt;=1.8.2 to &gt;=1.8.2,&lt;1.11.0 ([`3f220e3`](https://github.com/KennethEnevoldsen/augmenty/commit/3f220e34a63e0d7d70e8642d9caa8d3b88669b06))

* :arrow_up: Update streamlit requirement

Updates the requirements on [streamlit](https://github.com/streamlit/streamlit) to permit the latest version.
- [Release notes](https://github.com/streamlit/streamlit/releases)
- [Commits](https://github.com/streamlit/streamlit/compare/1.11.0...1.12.2)

---
updated-dependencies:
- dependency-name: streamlit
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`3220979`](https://github.com/KennethEnevoldsen/augmenty/commit/32209791e1d35ec114d7838935d706ab14e532ea))

* :arrow_up: Update pydantic requirement

Updates the requirements on [pydantic](https://github.com/pydantic/pydantic) to permit the latest version.
- [Release notes](https://github.com/pydantic/pydantic/releases)
- [Changelog](https://github.com/pydantic/pydantic/blob/main/HISTORY.md)
- [Commits](https://github.com/pydantic/pydantic/compare/v1.8.2...v1.10.1)

---
updated-dependencies:
- dependency-name: pydantic
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`51b4614`](https://github.com/KennethEnevoldsen/augmenty/commit/51b4614a6fa59fb0f4a032fdb2b3f2073c8e267e))

* Merge pull request #100 from KennethEnevoldsen/dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.33

:arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.32 to 1.1.33 ([`055e468`](https://github.com/KennethEnevoldsen/augmenty/commit/055e468d2eb2ac434b5490f1290beb949e75a77f))

* :arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.32 to 1.1.33

Bumps [MishaKav/pytest-coverage-comment](https://github.com/MishaKav/pytest-coverage-comment) from 1.1.32 to 1.1.33.
- [Release notes](https://github.com/MishaKav/pytest-coverage-comment/releases)
- [Commits](https://github.com/MishaKav/pytest-coverage-comment/compare/v1.1.32...v1.1.33)

---
updated-dependencies:
- dependency-name: MishaKav/pytest-coverage-comment
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`427f74c`](https://github.com/KennethEnevoldsen/augmenty/commit/427f74ceee28ecc33a7304717d6bb94693c1e1a5))

* Merge pull request #99 from KennethEnevoldsen/dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.32

:arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.30 to 1.1.32 ([`cc90fac`](https://github.com/KennethEnevoldsen/augmenty/commit/cc90faccd7b7975c253ef5ecbaef1b4b43a71946))

* :arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.30 to 1.1.32

Bumps [MishaKav/pytest-coverage-comment](https://github.com/MishaKav/pytest-coverage-comment) from 1.1.30 to 1.1.32.
- [Release notes](https://github.com/MishaKav/pytest-coverage-comment/releases)
- [Commits](https://github.com/MishaKav/pytest-coverage-comment/compare/v1.1.30...v1.1.32)

---
updated-dependencies:
- dependency-name: MishaKav/pytest-coverage-comment
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`eff4f93`](https://github.com/KennethEnevoldsen/augmenty/commit/eff4f939938d7bce85e1b6f55213ea285e343928))

* tests: updated tests to new spacy pipeline for tests ([`9079694`](https://github.com/KennethEnevoldsen/augmenty/commit/90796941310553a2f23be9c5ca280dc814292960))

* Merge pull request #93 from KennethEnevoldsen/dependabot/pip/spacy-gte-3.2.0-and-lt-3.5.0

:arrow_up: Update spacy requirement from &lt;3.4.0,&gt;=3.2.0 to &gt;=3.2.0,&lt;3.5.0 ([`4ca74e1`](https://github.com/KennethEnevoldsen/augmenty/commit/4ca74e1281d7f07f891bdcc8cae5b0971785197f))

* Merge pull request #92 from KennethEnevoldsen/dependabot/pip/thinc-gte-8.0.8-and-lt-8.2.0

:arrow_up: Update thinc requirement from &lt;8.1.0,&gt;=8.0.8 to &gt;=8.0.8,&lt;8.2.0 ([`cfcae06`](https://github.com/KennethEnevoldsen/augmenty/commit/cfcae06a71064b2397625ecfc630d6ed09f8043d))

* Merge pull request #95 from KennethEnevoldsen/dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.30

:arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.29 to 1.1.30 ([`75680fa`](https://github.com/KennethEnevoldsen/augmenty/commit/75680fa4dbea9f4892af601511ed299ab83eb3a8))

* :arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.29 to 1.1.30

Bumps [MishaKav/pytest-coverage-comment](https://github.com/MishaKav/pytest-coverage-comment) from 1.1.29 to 1.1.30.
- [Release notes](https://github.com/MishaKav/pytest-coverage-comment/releases)
- [Commits](https://github.com/MishaKav/pytest-coverage-comment/compare/v1.1.29...v1.1.30)

---
updated-dependencies:
- dependency-name: MishaKav/pytest-coverage-comment
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`df0c1ef`](https://github.com/KennethEnevoldsen/augmenty/commit/df0c1ef752efd77956360d3edd28f6b2f38b7c8d))

* :arrow_up: Update spacy requirement

Updates the requirements on [spacy](https://github.com/explosion/spaCy) to permit the latest version.
- [Release notes](https://github.com/explosion/spaCy/releases)
- [Commits](https://github.com/explosion/spaCy/compare/v3.2.0...v3.4.1)

---
updated-dependencies:
- dependency-name: spacy
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`33a3a34`](https://github.com/KennethEnevoldsen/augmenty/commit/33a3a34931c421b18d30773a4a77223a14a9e227))

* :arrow_up: Update thinc requirement

Updates the requirements on [thinc](https://github.com/explosion/thinc) to permit the latest version.
- [Release notes](https://github.com/explosion/thinc/releases)
- [Commits](https://github.com/explosion/thinc/compare/v8.0.8...v8.1.0)

---
updated-dependencies:
- dependency-name: thinc
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`9c45875`](https://github.com/KennethEnevoldsen/augmenty/commit/9c4587502e2a11c573c4e4cce88e2728232c6ff2))

* Merge pull request #88 from KennethEnevoldsen/dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.29

:arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.26 to 1.1.29 ([`68eae6e`](https://github.com/KennethEnevoldsen/augmenty/commit/68eae6ed3ba945a95cc3bb312635ca45244772c0))

* Merge pull request #89 from KennethEnevoldsen/dependabot/pip/streamlit-gte-1.5.0-and-lt-1.11.0

:arrow_up: Update streamlit requirement from &lt;1.9.0,&gt;=1.5.0 to &gt;=1.5.0,&lt;1.11.0 ([`99ec639`](https://github.com/KennethEnevoldsen/augmenty/commit/99ec639790afe71cef6b4fa58aa0cefa59f58f1a))

* :arrow_up: Update streamlit requirement

Updates the requirements on [streamlit](https://github.com/streamlit/streamlit) to permit the latest version.
- [Release notes](https://github.com/streamlit/streamlit/releases)
- [Commits](https://github.com/streamlit/streamlit/compare/1.5.0...1.10.0)

---
updated-dependencies:
- dependency-name: streamlit
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`b6dae75`](https://github.com/KennethEnevoldsen/augmenty/commit/b6dae75844ec5d7e20fe11fb252feaa02ee4431a))

* :arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.26 to 1.1.29

Bumps [MishaKav/pytest-coverage-comment](https://github.com/MishaKav/pytest-coverage-comment) from 1.1.26 to 1.1.29.
- [Release notes](https://github.com/MishaKav/pytest-coverage-comment/releases)
- [Commits](https://github.com/MishaKav/pytest-coverage-comment/compare/v1.1.26...v1.1.29)

---
updated-dependencies:
- dependency-name: MishaKav/pytest-coverage-comment
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`1ddc533`](https://github.com/KennethEnevoldsen/augmenty/commit/1ddc5331519bcbb466f78527acaa60da1d1ca206))

* updated faq with citation ([`844e87d`](https://github.com/KennethEnevoldsen/augmenty/commit/844e87dc332200eb5258fb2a4a35ce81a3bc0b6d))

* Merge pull request #87 from KennethEnevoldsen/citation

added citation.cff ([`b659e60`](https://github.com/KennethEnevoldsen/augmenty/commit/b659e60e05bf65ce0eee19e0fe1cc4848045f0b6))

* added doi ([`f30a507`](https://github.com/KennethEnevoldsen/augmenty/commit/f30a5076dfc381953e0799e18ee3ed65b8e4d78e))

* added citation.cff ([`cdd963a`](https://github.com/KennethEnevoldsen/augmenty/commit/cdd963a6b1b08ce76dca8bb7e3feaa4ef63e564d))


## v1.0.1 (2022-06-21)

### Unknown

* Merge pull request #86 from KennethEnevoldsen/package_update

Added pre-config workflows ([`62eb860`](https://github.com/KennethEnevoldsen/augmenty/commit/62eb860883fb44c577560e0e97dedb4113cd2a12))

* Merge pull request #85 from KennethEnevoldsen/updated-documentation

added faker based on PR by @martincjespersen ([`2561880`](https://github.com/KennethEnevoldsen/augmenty/commit/256188010cf1e49824d9ee6c31dcc2822d653fe0))

* changed amb. var name ([`3952884`](https://github.com/KennethEnevoldsen/augmenty/commit/395288496a30f99af0aeea193f1153591cbbb3f2))

* removed trailing whitespace ([`54ec778`](https://github.com/KennethEnevoldsen/augmenty/commit/54ec7786f5da53c2c8ecf3b0810592b5dd06045d))

* ran precommit on all files ([`9ad32b4`](https://github.com/KennethEnevoldsen/augmenty/commit/9ad32b4897dc9dc401d10ae4daab1f1a6aedfb93))

* add black flag to isort in precommit ([`6cfac9a`](https://github.com/KennethEnevoldsen/augmenty/commit/6cfac9aa3c88999299b43618748ab6ee45a20a54))

* test precommit ([`d9f6383`](https://github.com/KennethEnevoldsen/augmenty/commit/d9f638381725815f523d578f4f20f887fe36c07d))

* removed mypy ([`6cb714e`](https://github.com/KennethEnevoldsen/augmenty/commit/6cb714e3535d190bfc30a8d48db655d73df7dd33))

* add setup.cfg til precommit ([`6ee33b2`](https://github.com/KennethEnevoldsen/augmenty/commit/6ee33b249e84503cad2b04900db95e021fa783fd))

* updated setup.cfg ([`10790e6`](https://github.com/KennethEnevoldsen/augmenty/commit/10790e689336664259581d90ddfbc7f31a628696))

* test git precommit ([`f8a9914`](https://github.com/KennethEnevoldsen/augmenty/commit/f8a9914b955a6cfbe96ccef6bc002a84ef84876c))

* updated requirements ([`df8b2fe`](https://github.com/KennethEnevoldsen/augmenty/commit/df8b2feb60ea39636648d9f7ebbf1836e6fc7b18))

* testng precommit ([`8a7dda6`](https://github.com/KennethEnevoldsen/augmenty/commit/8a7dda627ec6a1af0910e4019138e7824289b440))

* updated pre-commit hook ([`fecf6bb`](https://github.com/KennethEnevoldsen/augmenty/commit/fecf6bb717cc46199d53949c30b918d925660179))

* minor change ([`7075cad`](https://github.com/KennethEnevoldsen/augmenty/commit/7075cadd745d14ab6e518e3d8e168be2bd2d17a3))

* added pre commit configs ([`0c06109`](https://github.com/KennethEnevoldsen/augmenty/commit/0c06109b570f9c17bf498d302f9f0efc3241b486))

* fixed test ([`3be9161`](https://github.com/KennethEnevoldsen/augmenty/commit/3be91616c3c3f916cf42350825dc8e08fc81d28b))

* added pytest timeout ([`74b3f6d`](https://github.com/KennethEnevoldsen/augmenty/commit/74b3f6d74c463f86bfa0f4544b94b5cf69f2ff71))

* formatted to black ([`4e56694`](https://github.com/KennethEnevoldsen/augmenty/commit/4e56694497e12a7833ecb990de43bb2b1dd3d38a))

* fixed errors in tests ([`f55bde4`](https://github.com/KennethEnevoldsen/augmenty/commit/f55bde4aa50d0e135e1a552606024028d7bb075a))

* updated documentation based on correction by @martincjespersen ([`ca5f70d`](https://github.com/KennethEnevoldsen/augmenty/commit/ca5f70d73a358963130c062ce11a1c6c1cd2b345))

* Merge pull request #79 from KennethEnevoldsen/dependabot/pip/spacy-gte-3.2.0-and-lt-3.4.0

:arrow_up: Update spacy requirement from &lt;3.3.0,&gt;=3.2.0 to &gt;=3.2.0,&lt;3.4.0 ([`df16a98`](https://github.com/KennethEnevoldsen/augmenty/commit/df16a989c6ab33fe43a8d9a28d83e6bbcb8dcda7))

* Update pytest-cov-comment.yml ([`9b7a00f`](https://github.com/KennethEnevoldsen/augmenty/commit/9b7a00f873dd2b42d5f8a2d7493758721d8a9787))

* :arrow_up: Update spacy requirement

Updates the requirements on [spacy](https://github.com/explosion/spaCy) to permit the latest version.
- [Release notes](https://github.com/explosion/spaCy/releases)
- [Commits](https://github.com/explosion/spaCy/compare/v3.2.0...v3.3.0)

---
updated-dependencies:
- dependency-name: spacy
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`a738ac5`](https://github.com/KennethEnevoldsen/augmenty/commit/a738ac583a82e9a0d6f3b69b1327a82b0cd9e87d))

* Merge pull request #76 from KennethEnevoldsen/dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.26

:arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.25 to 1.1.26 ([`762d4c9`](https://github.com/KennethEnevoldsen/augmenty/commit/762d4c9088e1578c45b67701cb73bdba25061a58))

* Update pytest-cov-comment.yml ([`7b8a302`](https://github.com/KennethEnevoldsen/augmenty/commit/7b8a3024b5b24f5f74cd2ec0bb47c0620a51c4f0))

* :arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.25 to 1.1.26

Bumps [MishaKav/pytest-coverage-comment](https://github.com/MishaKav/pytest-coverage-comment) from 1.1.25 to 1.1.26.
- [Release notes](https://github.com/MishaKav/pytest-coverage-comment/releases)
- [Commits](https://github.com/MishaKav/pytest-coverage-comment/compare/v1.1.25...v1.1.26)

---
updated-dependencies:
- dependency-name: MishaKav/pytest-coverage-comment
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`1d54523`](https://github.com/KennethEnevoldsen/augmenty/commit/1d5452330de4591c374cd607eff125014730e0de))

* Merge pull request #75 from KennethEnevoldsen/dependabot/github_actions/schneegans/dynamic-badges-action-1.3.0

:arrow_up: Bump schneegans/dynamic-badges-action from 1.2.0 to 1.3.0 ([`4ae1031`](https://github.com/KennethEnevoldsen/augmenty/commit/4ae1031badf7188a9c3066420211b053c5c9f682))

* Update pytest-cov-comment.yml ([`34789b7`](https://github.com/KennethEnevoldsen/augmenty/commit/34789b7a5d39e7385a8941b9228a03ab45da7941))

* :arrow_up: Bump schneegans/dynamic-badges-action from 1.2.0 to 1.3.0

Bumps [schneegans/dynamic-badges-action](https://github.com/schneegans/dynamic-badges-action) from 1.2.0 to 1.3.0.
- [Release notes](https://github.com/schneegans/dynamic-badges-action/releases)
- [Changelog](https://github.com/Schneegans/dynamic-badges-action/blob/master/changelog.md)
- [Commits](https://github.com/schneegans/dynamic-badges-action/compare/v1.2.0...v1.3.0)

---
updated-dependencies:
- dependency-name: schneegans/dynamic-badges-action
  dependency-type: direct:production
  update-type: version-update:semver-minor
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`bfd414d`](https://github.com/KennethEnevoldsen/augmenty/commit/bfd414d1ddcb5a5a8abd3e8a3add7a9e781702af))

* Merge pull request #74 from KennethEnevoldsen/workflow-patch

Fixed error causing workflow to pass ([`42caa97`](https://github.com/KennethEnevoldsen/augmenty/commit/42caa97e413f8aa25f7a7b3599279deb86782220))

* Update pytest-cov-comment.yml ([`5a18083`](https://github.com/KennethEnevoldsen/augmenty/commit/5a18083c700f155107314d7d5009bf7f9c899b00))

* Fixed error causing workflow to pass

Fixed error causing workflow to pass even though tests fails. ([`97a6295`](https://github.com/KennethEnevoldsen/augmenty/commit/97a6295ac36a4c26c7cdc5dfe3b6bf5d138a7664))

* Merge pull request #73 from KennethEnevoldsen/dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.25

:arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.24 to 1.1.25 ([`749261a`](https://github.com/KennethEnevoldsen/augmenty/commit/749261a630ceb13d2c1c1d401e61482a9c708e2e))

* Update dependabot.yml ([`4d9e139`](https://github.com/KennethEnevoldsen/augmenty/commit/4d9e13913823d9223fdc999b1e0237459e6d66af))

* added conditional to update badge ([`7fa109f`](https://github.com/KennethEnevoldsen/augmenty/commit/7fa109fea41267462ac67736b972bf3ac7a9dcb1))

* :arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.24 to 1.1.25

Bumps [MishaKav/pytest-coverage-comment](https://github.com/MishaKav/pytest-coverage-comment) from 1.1.24 to 1.1.25.
- [Release notes](https://github.com/MishaKav/pytest-coverage-comment/releases)
- [Commits](https://github.com/MishaKav/pytest-coverage-comment/compare/v1.1.24...v1.1.25)

---
updated-dependencies:
- dependency-name: MishaKav/pytest-coverage-comment
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`f8e05be`](https://github.com/KennethEnevoldsen/augmenty/commit/f8e05bef51b81c4fed44c37e394a54117fce1889))

* downgraded MarkupSafe to 2.0.1 ([`6224bba`](https://github.com/KennethEnevoldsen/augmenty/commit/6224bba846e44bc5685ae35318799d0141c747ef))

* Merge pull request #71 from KennethEnevoldsen/dependabot/pip/markupsafe-2.1.1

:arrow_up: Bump markupsafe from 2.0.1 to 2.1.1 ([`feeb7dd`](https://github.com/KennethEnevoldsen/augmenty/commit/feeb7dd283abb97c09da63f526db26de9a713c40))

* :arrow_up: Bump markupsafe from 2.0.1 to 2.1.1

Bumps [markupsafe](https://github.com/pallets/markupsafe) from 2.0.1 to 2.1.1.
- [Release notes](https://github.com/pallets/markupsafe/releases)
- [Changelog](https://github.com/pallets/markupsafe/blob/main/CHANGES.rst)
- [Commits](https://github.com/pallets/markupsafe/compare/2.0.1...2.1.1)

---
updated-dependencies:
- dependency-name: markupsafe
  dependency-type: direct:production
  update-type: version-update:semver-minor
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`5456c7d`](https://github.com/KennethEnevoldsen/augmenty/commit/5456c7dfe80c0058f661063b48371631412ee879))

* added markupsafe to req ([`ceb4442`](https://github.com/KennethEnevoldsen/augmenty/commit/ceb4442740b2c414692d39d65b6f96198d63d3c8))

* Merge branch &#39;master&#39; of https://github.com/KennethEnevoldsen/augmenty ([`e6abcf3`](https://github.com/KennethEnevoldsen/augmenty/commit/e6abcf3c04a7fcd541e47512e7c9715c3e23c782))

* updated sphinx requirements ([`9d1ee41`](https://github.com/KennethEnevoldsen/augmenty/commit/9d1ee41beb68511716cd5bcbb27a7f5f160e4c55))

* Merge pull request #70 from KennethEnevoldsen/fix_black_version

fixed black version ([`9977590`](https://github.com/KennethEnevoldsen/augmenty/commit/99775906f9e6707f07192ee5a987a2caa2653bad))

* removed unused docs ([`c9d50d2`](https://github.com/KennethEnevoldsen/augmenty/commit/c9d50d2262265929b432c7988b1561ab765e2acc))

* updated version ([`f5c5024`](https://github.com/KennethEnevoldsen/augmenty/commit/f5c502472db7c63d863fa201e51e8cee2d4ea7e5))

* updated setup ([`5f770f6`](https://github.com/KennethEnevoldsen/augmenty/commit/5f770f6b8132843151e6a0eba0ea33b025c60ed6))

* relaxed black version ([`e5b95eb`](https://github.com/KennethEnevoldsen/augmenty/commit/e5b95ebd5328982d234f7560f421e9bd42bfb6bd))

* formatted to black ([`fe36086`](https://github.com/KennethEnevoldsen/augmenty/commit/fe36086430221cf8fa4515e4be5040f878a5baad))

* updated setup ([`dcaf354`](https://github.com/KennethEnevoldsen/augmenty/commit/dcaf3542af1d6c533d4cf823b69274863b9274c4))

* Merge branch &#39;fix_black_version&#39; of https://github.com/KennethEnevoldsen/augmenty into fix_black_version ([`8bd10a0`](https://github.com/KennethEnevoldsen/augmenty/commit/8bd10a0aea67e9ce8fcdebae120df0df887d203e))

* fixed main to master ([`623ea10`](https://github.com/KennethEnevoldsen/augmenty/commit/623ea105ea147169a5c5aaaf1ae7ed5ba29550f4))

* Merge pull request #67 from KennethEnevoldsen/dependabot/pip/streamlit-gte-1.5.0-and-lt-1.9.0

:arrow_up: Update streamlit requirement from &lt;1.6.0,&gt;=1.5.0 to &gt;=1.5.0,&lt;1.9.0 ([`8672bea`](https://github.com/KennethEnevoldsen/augmenty/commit/8672bea3da6cd66b7950e827f788a9f3666f4be4))

* Merge branch &#39;fix_black_version&#39; into dependabot/pip/streamlit-gte-1.5.0-and-lt-1.9.0 ([`1e94da3`](https://github.com/KennethEnevoldsen/augmenty/commit/1e94da3a0a373eec3d663657c990af1fc4f33211))

* Merge pull request #68 from KennethEnevoldsen/dependabot/github_actions/schneegans/dynamic-badges-action-1.2.0

:arrow_up: Bump schneegans/dynamic-badges-action from 1.1.0 to 1.2.0 ([`0b198eb`](https://github.com/KennethEnevoldsen/augmenty/commit/0b198ebb5e6f8cc1d1f7b05a0d21549498876187))

* Merge pull request #66 from KennethEnevoldsen/dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.24

:arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.17 to 1.1.24 ([`744e5b8`](https://github.com/KennethEnevoldsen/augmenty/commit/744e5b899f95f663c85789496f13ce1fd7ef3473))

* fixed black version ([`4d2b8cf`](https://github.com/KennethEnevoldsen/augmenty/commit/4d2b8cf42ea0fa701cf3e26d760dcd421607e85f))

* :arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.17 to 1.1.24

Bumps [MishaKav/pytest-coverage-comment](https://github.com/MishaKav/pytest-coverage-comment) from 1.1.17 to 1.1.24.
- [Release notes](https://github.com/MishaKav/pytest-coverage-comment/releases)
- [Commits](https://github.com/MishaKav/pytest-coverage-comment/compare/v1.1.17...v1.1.24)

---
updated-dependencies:
- dependency-name: MishaKav/pytest-coverage-comment
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`ce5b4b7`](https://github.com/KennethEnevoldsen/augmenty/commit/ce5b4b785ddf39b11f5784a6e14a39bda0fee9ba))

* Merge pull request #50 from KennethEnevoldsen/v1.0.0

Version 1.0.0 ([`c020446`](https://github.com/KennethEnevoldsen/augmenty/commit/c0204461628ec4c6a65277ccfa01dd97e913c690))

* Merge branch &#39;v1.0.0&#39; of https://github.com/KennethEnevoldsen/augmenty into v1.0.0 ([`64a4bdb`](https://github.com/KennethEnevoldsen/augmenty/commit/64a4bdb0d5efb2130de3f72332bc1052bbf6e777))

* updated news ([`7fa8d0a`](https://github.com/KennethEnevoldsen/augmenty/commit/7fa8d0adaffe3d479a9cb4c54a7b2bbb5e32fa64))

* :arrow_up: Bump schneegans/dynamic-badges-action from 1.1.0 to 1.2.0

Bumps [schneegans/dynamic-badges-action](https://github.com/schneegans/dynamic-badges-action) from 1.1.0 to 1.2.0.
- [Release notes](https://github.com/schneegans/dynamic-badges-action/releases)
- [Changelog](https://github.com/Schneegans/dynamic-badges-action/blob/master/changelog.md)
- [Commits](https://github.com/schneegans/dynamic-badges-action/compare/v1.1.0...v1.2.0)

---
updated-dependencies:
- dependency-name: schneegans/dynamic-badges-action
  dependency-type: direct:production
  update-type: version-update:semver-minor
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`693f3da`](https://github.com/KennethEnevoldsen/augmenty/commit/693f3dac49ca2e8c66ddda691f3aada347db3eb5))

* :arrow_up: Update streamlit requirement

Updates the requirements on [streamlit](https://github.com/streamlit/streamlit) to permit the latest version.
- [Release notes](https://github.com/streamlit/streamlit/releases)
- [Commits](https://github.com/streamlit/streamlit/compare/1.5.0...1.8.0)

---
updated-dependencies:
- dependency-name: streamlit
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`f404d6f`](https://github.com/KennethEnevoldsen/augmenty/commit/f404d6fbeca8b6bb375f12fe48869ab9664b330d))

* Merge pull request #58 from KennethEnevoldsen/dependabot/pip/streamlit-gte-1.5.0-and-lt-1.8.0

:arrow_up: Update streamlit requirement from &lt;1.6.0,&gt;=1.5.0 to &gt;=1.5.0,&lt;1.8.0 ([`191261d`](https://github.com/KennethEnevoldsen/augmenty/commit/191261dcc62916ed0fb3164403d04516e73f7060))

* Merge pull request #56 from KennethEnevoldsen/dependabot/github_actions/actions/checkout-3

:arrow_up: Bump actions/checkout from 2 to 3 ([`d8e59ab`](https://github.com/KennethEnevoldsen/augmenty/commit/d8e59ab6e36fcabbf53d32e310ef58f73eb90748))

* Merge branch &#39;v1.0.0&#39; into dependabot/pip/streamlit-gte-1.5.0-and-lt-1.8.0 ([`0c43b37`](https://github.com/KennethEnevoldsen/augmenty/commit/0c43b37cd4d4ef7d2f23554d61dad495cc7c5878))

* Merge pull request #60 from KennethEnevoldsen/dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.21

:arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.17 to 1.1.21 ([`1bee1b8`](https://github.com/KennethEnevoldsen/augmenty/commit/1bee1b8a1672e22293ba0d3f07e3dbac47f0d43a))

* Merge branch &#39;v1.0.0&#39; into dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.21 ([`60cc0c0`](https://github.com/KennethEnevoldsen/augmenty/commit/60cc0c0d0e5fc26b3c3bb8ebef8e138b1f49194e))

* :arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.17 to 1.1.21

Bumps [MishaKav/pytest-coverage-comment](https://github.com/MishaKav/pytest-coverage-comment) from 1.1.17 to 1.1.21.
- [Release notes](https://github.com/MishaKav/pytest-coverage-comment/releases)
- [Commits](https://github.com/MishaKav/pytest-coverage-comment/compare/v1.1.17...v1.1.21)

---
updated-dependencies:
- dependency-name: MishaKav/pytest-coverage-comment
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`62e0b11`](https://github.com/KennethEnevoldsen/augmenty/commit/62e0b11a9475a5c95ddbe5ea01b4277867f3450e))

* :arrow_up: Update streamlit requirement

Updates the requirements on [streamlit](https://github.com/streamlit/streamlit) to permit the latest version.
- [Release notes](https://github.com/streamlit/streamlit/releases)
- [Commits](https://github.com/streamlit/streamlit/compare/1.5.0...1.7.0)

---
updated-dependencies:
- dependency-name: streamlit
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`e355db8`](https://github.com/KennethEnevoldsen/augmenty/commit/e355db88c75f367ebd1ad722d52d549adb15db55))

* :arrow_up: Bump actions/checkout from 2 to 3

Bumps [actions/checkout](https://github.com/actions/checkout) from 2 to 3.
- [Release notes](https://github.com/actions/checkout/releases)
- [Changelog](https://github.com/actions/checkout/blob/main/CHANGELOG.md)
- [Commits](https://github.com/actions/checkout/compare/v2...v3)

---
updated-dependencies:
- dependency-name: actions/checkout
  dependency-type: direct:production
  update-type: version-update:semver-major
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`ee3cc11`](https://github.com/KennethEnevoldsen/augmenty/commit/ee3cc119e933f2a5cd342baded6f02cc01175ae0))

* Merge pull request #52 from KennethEnevoldsen/dependabot/github_actions/MishaKav/pytest-coverage-comment-1.1.19

:arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.17 to 1.1.19 ([`7abdc8b`](https://github.com/KennethEnevoldsen/augmenty/commit/7abdc8bb05ec1f70c31d55eb41cefbafc9c2bf97))

* Merge pull request #53 from KennethEnevoldsen/dependabot/pip/streamlit-gte-1.5.0-and-lt-1.7.0

:arrow_up: Update streamlit requirement from &lt;1.6.0,&gt;=1.5.0 to &gt;=1.5.0,&lt;1.7.0 ([`d616d2e`](https://github.com/KennethEnevoldsen/augmenty/commit/d616d2e7ad5d3c62c32670739f50c377363bf3a1))

* Merge pull request #54 from KennethEnevoldsen/dependabot/github_actions/actions/setup-python-3

:arrow_up: Bump actions/setup-python from 2 to 3 ([`e0eaae6`](https://github.com/KennethEnevoldsen/augmenty/commit/e0eaae61dd11537338dfed999446f7bc9062ff08))

* Merge pull request #55 from KennethEnevoldsen/dependabot/github_actions/actions/checkout-3

:arrow_up: Bump actions/checkout from 2 to 3 ([`d4b2758`](https://github.com/KennethEnevoldsen/augmenty/commit/d4b2758032b152af05f4f094a812ed5f8e3ae7cb))

* :arrow_up: Bump actions/checkout from 2 to 3

Bumps [actions/checkout](https://github.com/actions/checkout) from 2 to 3.
- [Release notes](https://github.com/actions/checkout/releases)
- [Changelog](https://github.com/actions/checkout/blob/main/CHANGELOG.md)
- [Commits](https://github.com/actions/checkout/compare/v2...v3)

---
updated-dependencies:
- dependency-name: actions/checkout
  dependency-type: direct:production
  update-type: version-update:semver-major
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`4a804c1`](https://github.com/KennethEnevoldsen/augmenty/commit/4a804c14f13f748baae45986915a434beff395db))

* :arrow_up: Bump actions/setup-python from 2 to 3

Bumps [actions/setup-python](https://github.com/actions/setup-python) from 2 to 3.
- [Release notes](https://github.com/actions/setup-python/releases)
- [Commits](https://github.com/actions/setup-python/compare/v2...v3)

---
updated-dependencies:
- dependency-name: actions/setup-python
  dependency-type: direct:production
  update-type: version-update:semver-major
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`0e13b69`](https://github.com/KennethEnevoldsen/augmenty/commit/0e13b6979d73b9a35b4469fe977318c261045f33))

* :arrow_up: Update streamlit requirement

Updates the requirements on [streamlit](https://github.com/streamlit/streamlit) to permit the latest version.
- [Release notes](https://github.com/streamlit/streamlit/releases)
- [Commits](https://github.com/streamlit/streamlit/compare/1.5.0...1.6.0)

---
updated-dependencies:
- dependency-name: streamlit
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`3efe666`](https://github.com/KennethEnevoldsen/augmenty/commit/3efe6660ac9194dfd91526022e5321909174f9ad))

* :arrow_up: Bump MishaKav/pytest-coverage-comment from 1.1.17 to 1.1.19

Bumps [MishaKav/pytest-coverage-comment](https://github.com/MishaKav/pytest-coverage-comment) from 1.1.17 to 1.1.19.
- [Release notes](https://github.com/MishaKav/pytest-coverage-comment/releases)
- [Commits](https://github.com/MishaKav/pytest-coverage-comment/compare/v1.1.17...v1.1.19)

---
updated-dependencies:
- dependency-name: MishaKav/pytest-coverage-comment
  dependency-type: direct:production
  update-type: version-update:semver-patch
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`8f8fd8c`](https://github.com/KennethEnevoldsen/augmenty/commit/8f8fd8c503357d985e0e9e9490a267c39fe4981f))

* Merge branch &#39;master&#39; into v1.0.0 ([`d7fa32d`](https://github.com/KennethEnevoldsen/augmenty/commit/d7fa32d2fef7cb1416d87d0dca61856ed63dbfc8))

* Merge pull request #51 from koaning/patch-1

Update replace.py ([`a65a7be`](https://github.com/KennethEnevoldsen/augmenty/commit/a65a7beac410f53706bb7838026f2bac9b89d544))

* Update augmenty/character/replace.py ([`ef65972`](https://github.com/KennethEnevoldsen/augmenty/commit/ef65972e442d986cdd053c589499ac8eaab44fec))

* Update replace.py

minor typo. `,` -&gt; `.` ([`d437156`](https://github.com/KennethEnevoldsen/augmenty/commit/d43715604a33326561051997c6c18c2b605d4474))

* Updated documentation ([`6d045fc`](https://github.com/KennethEnevoldsen/augmenty/commit/6d045fccf3d77cf93faee27faa79f000a28b52ee))

* Experiment with github tests ([`033cda8`](https://github.com/KennethEnevoldsen/augmenty/commit/033cda89d682678d8d8d4e132be585ffe9ca2d31))

* Added annotated to test all ([`466b4cf`](https://github.com/KennethEnevoldsen/augmenty/commit/466b4cf1281cfe847fa5aa3a2fe4e755a99bc069))

* turned on test all ([`c312d13`](https://github.com/KennethEnevoldsen/augmenty/commit/c312d1379841650eeb7c6c04d64f4fe63261da05))

* turned of test all ([`dd90689`](https://github.com/KennethEnevoldsen/augmenty/commit/dd9068910017f712e3a6f769e6bd3b6c23c5d60d))

* updated duplicate token to handle morph properly ([`a37e52e`](https://github.com/KennethEnevoldsen/augmenty/commit/a37e52ebfcf6cdd6befb9538f3f9a17b0c97fad3))

* removed dane from tests ([`abe62b8`](https://github.com/KennethEnevoldsen/augmenty/commit/abe62b809f1a08f887602233691ba3481e712afc))

* removed unused requirement ([`f55c7fc`](https://github.com/KennethEnevoldsen/augmenty/commit/f55c7fc9f2734ceecab0b62492c8f7502e6d6653))

* Added version to augment creators ([`f57764b`](https://github.com/KennethEnevoldsen/augmenty/commit/f57764bce677318d030b32902874e64f43ee6784))

* all test pass ([`b7a4593`](https://github.com/KennethEnevoldsen/augmenty/commit/b7a45939da81d9895ee2a7be69d7f5d78154ebfd))

* formatted too long lines ([`facd733`](https://github.com/KennethEnevoldsen/augmenty/commit/facd7338e47ebea6a088e538dc4abdf757390a4b))

* formatted to black ([`eabda58`](https://github.com/KennethEnevoldsen/augmenty/commit/eabda58809eb621f8328034633129cf811ba8bd8))

* updated test to use common fixtures ([`ccbdeb4`](https://github.com/KennethEnevoldsen/augmenty/commit/ccbdeb4408e901bc9f8fcd43acc091165fa6fbcf))

* added #noqa to inits ([`bede4b4`](https://github.com/KennethEnevoldsen/augmenty/commit/bede4b4bc279d4181143e68b576976178131e587))

* renamed grundtvigian_letter_spacing

Cause: Grundtvig was not the only person to use letter spacing, in fact it was quite common ([`b362aa3`](https://github.com/KennethEnevoldsen/augmenty/commit/b362aa3c12ade07167a64db5d4adf56c25b5bd8a))

* removed dev folder ([`ac8b07c`](https://github.com/KennethEnevoldsen/augmenty/commit/ac8b07c5eefbc233f46f57ea657f3bbfa0836124))

* moved script for creating augmenters table ([`75f11e7`](https://github.com/KennethEnevoldsen/augmenty/commit/75f11e727159a44427c1022631cc789f20ba80a7))

* added paragraph_subset_augmenter_v1

Note I also renamed it from sent_subset augmenter to make functionality more clear.
Also restructed the function to new cut a middle sentence out.
Added functionality for dealing with dependencies. ([`76dc88a`](https://github.com/KennethEnevoldsen/augmenty/commit/76dc88aa8031d757601a52d2396eb6a8cd88bf50))

* removed line length ignore from flake8 ([`268f7c6`](https://github.com/KennethEnevoldsen/augmenty/commit/268f7c635419864f4f94e17c2430cef56aaa19ba))

* normalized respect sentences argument ([`cda85f2`](https://github.com/KennethEnevoldsen/augmenty/commit/cda85f2e43cf3b6adeb1d98f0e3a428f53a0a698))

* Added subset augmenter following #48 ([`b0bcd88`](https://github.com/KennethEnevoldsen/augmenty/commit/b0bcd885e9556ea21990ad311cf09069bf3f1fe1))

* Update setup.cfg ([`13dbdbb`](https://github.com/KennethEnevoldsen/augmenty/commit/13dbdbb5fd56b36c97678ae48d1e0d869987f6dd))

* Merge pull request #44 from KennethEnevoldsen/dependabot/pip/pydantic-gte-1.8.2-and-lt-1.10.0

:arrow_up: Update pydantic requirement from &lt;1.9.0,&gt;=1.8.2 to &gt;=1.8.2,&lt;1.10.0 ([`92d76f6`](https://github.com/KennethEnevoldsen/augmenty/commit/92d76f60f8f2aa77a9891901075eb6af1bdfd23a))

* Merge pull request #46 from KennethEnevoldsen/dependabot/pip/nltk-gte-3.6.7-and-lt-3.8.0

:arrow_up: Update nltk requirement from &lt;3.7.0,&gt;=3.6.7 to &gt;=3.6.7,&lt;3.8.0 ([`f8696f7`](https://github.com/KennethEnevoldsen/augmenty/commit/f8696f79142b75dd983da6de13f399a29c9de7ea))

* Added version ID ([`c39f86d`](https://github.com/KennethEnevoldsen/augmenty/commit/c39f86d33f707a6de2dd36ee2888443de0937196))

* Added LICENSE ([`658e3ac`](https://github.com/KennethEnevoldsen/augmenty/commit/658e3ac7141a289e5eb3b047879d5503ee12ee7f))

* :arrow_up: Update nltk requirement from &lt;3.7.0,&gt;=3.6.7 to &gt;=3.6.7,&lt;3.8.0

Updates the requirements on [nltk](https://github.com/nltk/nltk) to permit the latest version.
- [Release notes](https://github.com/nltk/nltk/releases)
- [Changelog](https://github.com/nltk/nltk/blob/develop/ChangeLog)
- [Commits](https://github.com/nltk/nltk/compare/3.6.7...3.7)

---
updated-dependencies:
- dependency-name: nltk
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`ad80651`](https://github.com/KennethEnevoldsen/augmenty/commit/ad8065100aa382f9a5342149bae0060f57680c31))

* set version req. on nbsphinx ([`af27f33`](https://github.com/KennethEnevoldsen/augmenty/commit/af27f33d3f9392dfc5a378085fd384df6600fc8a))

* updated documentation wf ([`fd07bb8`](https://github.com/KennethEnevoldsen/augmenty/commit/fd07bb8ba68df18e1ad7d2c3f9884f2489e597a0))

* fixed tutorials workflow ([`7b4702d`](https://github.com/KennethEnevoldsen/augmenty/commit/7b4702da57ae58b5e40fc817ea353a397c8be3cb))

* Merge pull request #45 from KennethEnevoldsen/remove_setup

updated setup instructions ([`98a0d15`](https://github.com/KennethEnevoldsen/augmenty/commit/98a0d15716fee854a2e0a40e575a3cb888fddcf3))

* updated documentation ([`b622b66`](https://github.com/KennethEnevoldsen/augmenty/commit/b622b66daa33b126583b8282e9ff0bf6188391b8))

* :arrow_up: Update pydantic requirement

Updates the requirements on [pydantic](https://github.com/samuelcolvin/pydantic) to permit the latest version.
- [Release notes](https://github.com/samuelcolvin/pydantic/releases)
- [Changelog](https://github.com/samuelcolvin/pydantic/blob/master/HISTORY.md)
- [Commits](https://github.com/samuelcolvin/pydantic/compare/v1.8.2...v1.9.0)

---
updated-dependencies:
- dependency-name: pydantic
  dependency-type: direct:production
...

Signed-off-by: dependabot[bot] &lt;support@github.com&gt; ([`80f2e5a`](https://github.com/KennethEnevoldsen/augmenty/commit/80f2e5a8b69068bfba48ebfb55adf1da0ca72fce))

* fixed example in readme ([`7d2c3f7`](https://github.com/KennethEnevoldsen/augmenty/commit/7d2c3f7b53712fa83d1c732290d0ee3d97f2f168))

* added build to ignore ([`90f4c8f`](https://github.com/KennethEnevoldsen/augmenty/commit/90f4c8fd99f710adf724a36d302c86862ac7f61d))

* minor cleanup in ci ([`353a873`](https://github.com/KennethEnevoldsen/augmenty/commit/353a8731cdecb1dd8f7ca0e2c18c7dbc2a7cda48))

* updated setup instructions ([`24379bf`](https://github.com/KennethEnevoldsen/augmenty/commit/24379bf78f401c7bf6640e8ca2e3fce61e54966d))

* fixed doc in test ([`2487e97`](https://github.com/KennethEnevoldsen/augmenty/commit/2487e97cf6763d538c3d8878c73bf214f887565e))

* Updated augmenters overview ([`c0365f4`](https://github.com/KennethEnevoldsen/augmenty/commit/c0365f4df1f4059e153bdb00e953b9967c862834))

* updated classifiers in setup ([`9885ac8`](https://github.com/KennethEnevoldsen/augmenty/commit/9885ac8f61df9991f110e46adb03ade0c9759e87))

* updated streamlit app ([`114e169`](https://github.com/KennethEnevoldsen/augmenty/commit/114e169936cbe00dd014ebfbfcd7aaad4ec5d382))

* updated demo ([`4f12014`](https://github.com/KennethEnevoldsen/augmenty/commit/4f12014b1b50d382b51143943830405cb543125d))

* updated faq ([`a8cf40b`](https://github.com/KennethEnevoldsen/augmenty/commit/a8cf40b0096e34e831af69a6cb1dd51aaea08cf7))

* updated link in FAQ ([`c450d7b`](https://github.com/KennethEnevoldsen/augmenty/commit/c450d7be8f08e661fcaae7e5ae5e603647d1c71e))

* updated demo ([`9a9d9fc`](https://github.com/KennethEnevoldsen/augmenty/commit/9a9d9fc86a90f8f4512737794e78078478c7f87b))

* removed intro.py ([`fe6ba79`](https://github.com/KennethEnevoldsen/augmenty/commit/fe6ba79d1860649857b0336737222e4717daaa91))

* updated tutorial ([`fed6ef9`](https://github.com/KennethEnevoldsen/augmenty/commit/fed6ef95d34b0fda181ad2e9925e59e13a2a26ae))

* fixed setup.py ([`6f1a5ea`](https://github.com/KennethEnevoldsen/augmenty/commit/6f1a5ea2c50aaa0a9db19168841c7f2cdcb08fd5))

* formatted to black ([`22eb99a`](https://github.com/KennethEnevoldsen/augmenty/commit/22eb99a158a6791e857670f50dd3ea76d0a96503))

* Fixed setup ([`9eeb02d`](https://github.com/KennethEnevoldsen/augmenty/commit/9eeb02de80f3632963250a0262ce7cdec9282ba2))

* updated setup to use cfg ([`fa75ab0`](https://github.com/KennethEnevoldsen/augmenty/commit/fa75ab07d7f1bea8ba792651dd515cc259ff59d5))

* Updated spacy requirement ([`864714b`](https://github.com/KennethEnevoldsen/augmenty/commit/864714ba55874a9a561e61f3905073fb0a3fc88b))

* relaxed requirements ([`18ce9a7`](https://github.com/KennethEnevoldsen/augmenty/commit/18ce9a7c0090b1cdfaddfc218c6dded79ff9d095))

* pytest-coverage -&gt; pytest-cov ([`009cd82`](https://github.com/KennethEnevoldsen/augmenty/commit/009cd8251cf125604462041c3fbd9bc7655b3ba7))

* fixed rendering of faq ([`9cb2483`](https://github.com/KennethEnevoldsen/augmenty/commit/9cb248358e58c92c065643f430d7e2b4ff434a0a))

* added tutorials workflow ([`6a919f6`](https://github.com/KennethEnevoldsen/augmenty/commit/6a919f66fc00c4191822e1251b9137123f246e60))

* updated nltk dependency ([`f0b3077`](https://github.com/KennethEnevoldsen/augmenty/commit/f0b307737a851835c2d6996371f1099182bf82ff))

* updated tests to rely on pre-specified docs ([`072d2f1`](https://github.com/KennethEnevoldsen/augmenty/commit/072d2f167d8ab9e96aff746d3697f737f861be5c))

* specified version for requirements ([`7466196`](https://github.com/KennethEnevoldsen/augmenty/commit/746619684705314f899e507ab6a196bcf247d6b3))

* updated app ([`dd56c51`](https://github.com/KennethEnevoldsen/augmenty/commit/dd56c51d7684790cabbe96e0438362d681dde505))

* fixed grammatical error ([`2319092`](https://github.com/KennethEnevoldsen/augmenty/commit/2319092f47fff4bbfeb6535bf567c59b282b5ecb))

* fixed link to FAQ ([`afde27b`](https://github.com/KennethEnevoldsen/augmenty/commit/afde27b29e4e948a8d13e3257fa843430ac44a67))

* removed FAQ from readme ([`a49a907`](https://github.com/KennethEnevoldsen/augmenty/commit/a49a9071a586819441635d4fa2bce165c380a409))

* fixed worklow to work on master ([`bb92cd2`](https://github.com/KennethEnevoldsen/augmenty/commit/bb92cd2c19aa507b5cdfd82e09aa51834632bd46))

* formatted to black 🕶 ([`191abcf`](https://github.com/KennethEnevoldsen/augmenty/commit/191abcf7898516a40311fe3edbd745ca25c29afe))

* relaxed dependencies ([`377e8da`](https://github.com/KennethEnevoldsen/augmenty/commit/377e8da05bc586c6c090561ad4f4b23c59b5a508))

* cleanup ([`47702d3`](https://github.com/KennethEnevoldsen/augmenty/commit/47702d33af6407a394f0d7a9b302d64703735e2d))

* updated spacy requirement ([`4a18b02`](https://github.com/KennethEnevoldsen/augmenty/commit/4a18b021099ba22e31c0fae59a9534e47352d5ea))

* updated workflows ([`e884085`](https://github.com/KennethEnevoldsen/augmenty/commit/e884085db00fdf51de77c92a63888427fb81b037))

* cleanup ([`f4f1fe2`](https://github.com/KennethEnevoldsen/augmenty/commit/f4f1fe2b36f1b2bb3bfb6a5e5f266ce6595ef717))

* moved demo ([`42f895a`](https://github.com/KennethEnevoldsen/augmenty/commit/42f895aa4c1d0d930f52c22968b8c955ee43ca5d))

* specified versions for streamlit ([`1952209`](https://github.com/KennethEnevoldsen/augmenty/commit/19522094a65128aafcd9606ff1d63950a8e95a1a))

* Update readme.md ([`864c57c`](https://github.com/KennethEnevoldsen/augmenty/commit/864c57ca6647a5837d2f8559a6dd0829930b85b3))

* Update setup.py ([`3163854`](https://github.com/KennethEnevoldsen/augmenty/commit/3163854613c141abf64157744f3926a82d307165))

* Merge branch &#39;master&#39; of https://github.com/KennethEnevoldsen/augmenty ([`e452ca2`](https://github.com/KennethEnevoldsen/augmenty/commit/e452ca2a3398a7843076db086889f416065b4363))

* added test for all augmenters ([`6f52eca`](https://github.com/KennethEnevoldsen/augmenty/commit/6f52eca08f7eabf375beee9f4b9de6fd83042488))

* fixed bug in spongebob case ([`93b97d2`](https://github.com/KennethEnevoldsen/augmenty/commit/93b97d204e0592f7ee2742e762b9e0ae3db469dd))

* added warning ([`39a72af`](https://github.com/KennethEnevoldsen/augmenty/commit/39a72afeedb53073902139c5310a6bf8d604da4d))

* fixed bug with token instead of str ([`54eb147`](https://github.com/KennethEnevoldsen/augmenty/commit/54eb1477010619851058f3c31f1871d543f43f64))

* fixed casing to use reference ([`b2be67a`](https://github.com/KennethEnevoldsen/augmenty/commit/b2be67a0e7a65ebd8c9376ddc8cafb2a46e35c56))

* to black format ([`1b26e5b`](https://github.com/KennethEnevoldsen/augmenty/commit/1b26e5bde3300e56e71a0e8c24365b97f9747bfd))

* added insert from vocab as default for insert random ([`53ccae3`](https://github.com/KennethEnevoldsen/augmenty/commit/53ccae32aa406127f0a0ca3c3f402738b54e0325))

* added three new insert augmenters ([`ee1836a`](https://github.com/KennethEnevoldsen/augmenty/commit/ee1836a9df86932d75d75e3b34fe2292278dabae))

* fixed to correct n in word embedding when excluding original ([`17fec3b`](https://github.com/KennethEnevoldsen/augmenty/commit/17fec3b2ce69758b8383dd8350c77e7d14773ea2))

* fixed word embedding to not replace 0 length vectors ([`1f80209`](https://github.com/KennethEnevoldsen/augmenty/commit/1f80209dd7a7574671fad1432c5fc355885313c5))

* fixed bug in token swap when dealing with 1 token documents. ([`262f214`](https://github.com/KennethEnevoldsen/augmenty/commit/262f2143decf17437cd9390c77fcfa8b3b313836))

* fixed bug in entity replaced when replacing with a shorter token ([`86032be`](https://github.com/KennethEnevoldsen/augmenty/commit/86032be4f8105521440dad9d5762927dae3130bd))

* added test for all augmenters ([`3df128c`](https://github.com/KennethEnevoldsen/augmenty/commit/3df128c8bb8431a45fabac6bf88538758e3c56bf))

* fixed bug where specifying the lower as false ([`53b1a7f`](https://github.com/KennethEnevoldsen/augmenty/commit/53b1a7f622b8c7aac726125f1b325b737e57e7af))

* fixed error in test not using english pipeline ([`f755c0d`](https://github.com/KennethEnevoldsen/augmenty/commit/f755c0de040c03c75ed26175f18e29450f03bf55))

* faster word embedding replace ([`cef16b3`](https://github.com/KennethEnevoldsen/augmenty/commit/cef16b3bb0e158163835bf4ab8850da0871f1424))

* fix bug which happened during double white space. ([`380f328`](https://github.com/KennethEnevoldsen/augmenty/commit/380f3288f230039b797b6092dbc14cbf35a2f472))

* refactor wordnet util ([`6f9380e`](https://github.com/KennethEnevoldsen/augmenty/commit/6f9380ec79f4cd2a86ae55ed78a0f9dfd008eb03))

* bumped v. ([`1bee406`](https://github.com/KennethEnevoldsen/augmenty/commit/1bee406a014d7b6e76b1cb2df13193bd5e3bdf79))

* removed txt from docs ([`bb76235`](https://github.com/KennethEnevoldsen/augmenty/commit/bb7623517436e6e0cc363a5942868e76f92490c4))

* Update about.py ([`06f4fe3`](https://github.com/KennethEnevoldsen/augmenty/commit/06f4fe36cae1af91f1108337ad52851a8458b38b))

* added example to casing ([`cfe20e4`](https://github.com/KennethEnevoldsen/augmenty/commit/cfe20e42962021a6348ea2584b72c11823fb2104))

* fixed token_replace example ([`1597d22`](https://github.com/KennethEnevoldsen/augmenty/commit/1597d222eace43eb54fa85886b37cdad263bd32e))

* fixed replace docs ([`e4429e5`](https://github.com/KennethEnevoldsen/augmenty/commit/e4429e52aeb104f059670a5fe8e5fe37b56be783))

* added repeat ([`0361db1`](https://github.com/KennethEnevoldsen/augmenty/commit/0361db1f6d14667a5dd90dcf6ec98cb8ec5070ac))

* updated meta ([`d70e0a7`](https://github.com/KennethEnevoldsen/augmenty/commit/d70e0a71890282853a78283239e41d2cca3ebd9c))

* updated mete ([`6ca99cb`](https://github.com/KennethEnevoldsen/augmenty/commit/6ca99cb08be5f27ba8d3e70d549fd58dfe3b4f15))

* fixed w. embed bug ([`c6eea15`](https://github.com/KennethEnevoldsen/augmenty/commit/c6eea1516bcbd23839d28767f6f08e4d1f2ad840))

* fixed md ([`fb47b89`](https://github.com/KennethEnevoldsen/augmenty/commit/fb47b8978d568ac9670fc43c3c47f47e4842540d))

* changed to md instead og lg ([`08e9813`](https://github.com/KennethEnevoldsen/augmenty/commit/08e981345364461d5e5dc2cbe98ff74e763af83e))

* updated streamlit app to large ([`59f0848`](https://github.com/KennethEnevoldsen/augmenty/commit/59f0848e41ce212215586abbeb33f1eb70b896d8))

* added word embedding augmenter ([`aca39a6`](https://github.com/KennethEnevoldsen/augmenty/commit/aca39a6188d4c413b0f2e741ad95b59af38fbefa))

* Merge branch &#39;master&#39; of https://github.com/KennethEnevoldsen/augmenty ([`ad223a7`](https://github.com/KennethEnevoldsen/augmenty/commit/ad223a7dc3e49ee4744e3974631236ab25f0ba09))

* minor ([`2fcb188`](https://github.com/KennethEnevoldsen/augmenty/commit/2fcb18830d48bd1358c337146ae8e15d7e621242))

* added doc_level to yield ([`292a152`](https://github.com/KennethEnevoldsen/augmenty/commit/292a1527cc0d1b5121be655791b64755fa21621d))

* added example to readme ([`69dfff5`](https://github.com/KennethEnevoldsen/augmenty/commit/69dfff5e6b907fe89f4ddb9a7ed9ba8e32cba623))

* Update readme.md

Co-authored-by: HLasse &lt;lasseh0310@gmail.com&gt; ([`4860b60`](https://github.com/KennethEnevoldsen/augmenty/commit/4860b606f1d38092bdfd4663200e9d41fa2baf6c))

* Update dev/todolist.md

Co-authored-by: HLasse &lt;lasseh0310@gmail.com&gt; ([`94c1b2b`](https://github.com/KennethEnevoldsen/augmenty/commit/94c1b2beaacaee6dcc10906cfb9df3fe680d7b23))

* Update dev/all_augmenters.py

Co-authored-by: HLasse &lt;lasseh0310@gmail.com&gt; ([`7fb1d03`](https://github.com/KennethEnevoldsen/augmenty/commit/7fb1d035ed5c34215729f1594b8fe70db791b293))

* Update augmenty/character/swap.py

Co-authored-by: HLasse &lt;lasseh0310@gmail.com&gt; ([`144e58e`](https://github.com/KennethEnevoldsen/augmenty/commit/144e58e7c6a7fe132cb7c4e594f12949a32864ed))

* Update augmenty/character/casing.py

Co-authored-by: HLasse &lt;lasseh0310@gmail.com&gt; ([`06c76c7`](https://github.com/KennethEnevoldsen/augmenty/commit/06c76c73f1b97ab887cc976f17281feb058519b3))

* Update augmenty/augment_utilities.py

Co-authored-by: HLasse &lt;lasseh0310@gmail.com&gt; ([`eb986b4`](https://github.com/KennethEnevoldsen/augmenty/commit/eb986b42f4474db2b376a0d212599add881e2cf4))

* Update augmenty/token/swap.py

Co-authored-by: HLasse &lt;lasseh0310@gmail.com&gt; ([`1790ec3`](https://github.com/KennethEnevoldsen/augmenty/commit/1790ec33c19bd5a201b8b2fbc174ca1c89224f2c))

* Update augmenty/character/replace.py

Co-authored-by: HLasse &lt;lasseh0310@gmail.com&gt; ([`057173b`](https://github.com/KennethEnevoldsen/augmenty/commit/057173b349dfa4c0d8f75e23bc2efec892e20551))

* added pip downloads ([`6c0bf26`](https://github.com/KennethEnevoldsen/augmenty/commit/6c0bf26d1aaf46c2ca36d8752f75f17febf14261))

* added demo to readme ([`ee67acd`](https://github.com/KennethEnevoldsen/augmenty/commit/ee67acdbe0f6da13a647f2ecb1dcc393b5820b60))

* fixed test to work with new correction. ([`b57dff7`](https://github.com/KennethEnevoldsen/augmenty/commit/b57dff7191f2a8ef1bb8aaf945647a4d366c7d2b))

* added streamlit req ([`8b38560`](https://github.com/KennethEnevoldsen/augmenty/commit/8b385603ee685c69671fd794d3fdb19885aa90bc))

* bump v ([`4866f47`](https://github.com/KennethEnevoldsen/augmenty/commit/4866f47c4f9410ea4cebfd7b5645374c53695b71))

* added streamlit app ([`cb35f47`](https://github.com/KennethEnevoldsen/augmenty/commit/cb35f471f12fd8bd3c2c040cbb8059be2745f2e6))

* fixed bug where lang was None ([`4d1d580`](https://github.com/KennethEnevoldsen/augmenty/commit/4d1d58098f87a91e0d025b7e4a3a2e26aa6adfd2))

* fixed bug when lang was none ([`7502787`](https://github.com/KennethEnevoldsen/augmenty/commit/7502787c4e50a942fb863aa196eef877d803c546))

* fixed bug ([`6bca482`](https://github.com/KennethEnevoldsen/augmenty/commit/6bca482024c23d7817111947ba5a86e5d11a5fd0))

* expanded test ([`6a29fc3`](https://github.com/KennethEnevoldsen/augmenty/commit/6a29fc3b9543992380a10c189d835338e672ae3c))

* fixed error in example ([`451291c`](https://github.com/KennethEnevoldsen/augmenty/commit/451291c4d3bf3b1b0567e20a61c670e045a278a3))

* fixed spelling error ([`f92111f`](https://github.com/KennethEnevoldsen/augmenty/commit/f92111f5b501623f1285809d4cac1c5a7271f3d8))

* fixed char swap bug ([`77eb5e1`](https://github.com/KennethEnevoldsen/augmenty/commit/77eb5e1152fb5f2773352f78c38c8b6a4942d598))

* added example to augmenty getting started ([`e016fe7`](https://github.com/KennethEnevoldsen/augmenty/commit/e016fe700eca25d064041acd2b679d1e6fd00900))

* fixed ent docs ([`2fbd1cf`](https://github.com/KennethEnevoldsen/augmenty/commit/2fbd1cf972609becd2be5dde54a50d3c879b3870))

* fixed documentation ([`0bdce78`](https://github.com/KennethEnevoldsen/augmenty/commit/0bdce78eb56b59823f4515a724e8b3dae29ee5d6))

* fixed wn sample to not sample multiples ([`39d78f2`](https://github.com/KennethEnevoldsen/augmenty/commit/39d78f2e2f853855a9106b77d17a5898138bfd26))

* Merge branch &#39;master&#39; of https://github.com/KennethEnevoldsen/augmenty ([`b0f7671`](https://github.com/KennethEnevoldsen/augmenty/commit/b0f76717aab04297cc38449a17be1093634acdbe))

* fixed names ([`784644c`](https://github.com/KennethEnevoldsen/augmenty/commit/784644c3e3fb1e31d83838795736480d4d3d563c))

* Update readme.md ([`e93efba`](https://github.com/KennethEnevoldsen/augmenty/commit/e93efbaea34d835645a79a091ee070263689d590))

* bold in augmenters table ([`7a2ed30`](https://github.com/KennethEnevoldsen/augmenty/commit/7a2ed30e41849de59e51e4f5d10c69672f77cf56))

* fixed documentation ([`67ea34b`](https://github.com/KennethEnevoldsen/augmenty/commit/67ea34b1b596138d5bae6ce2ae1ef02dc192137e))

* added overview of augmenters ([`a1e3b8d`](https://github.com/KennethEnevoldsen/augmenty/commit/a1e3b8d93a9f59a19dc0890939bf774d0da4a1cd))

* added metadata ([`70f13ae`](https://github.com/KennethEnevoldsen/augmenty/commit/70f13aeb7b1769d2274272a55d326c484cc420ca))

* added support for md ([`e51039a`](https://github.com/KennethEnevoldsen/augmenty/commit/e51039a880a5332debd53a6e2a759a3af01a87d8))

* cleanup ([`f2b55c1`](https://github.com/KennethEnevoldsen/augmenty/commit/f2b55c1a8fcbd07f77bf62d8b1f5082b39c0f800))

* bumped v ([`c11c8e2`](https://github.com/KennethEnevoldsen/augmenty/commit/c11c8e231df28dc69ec78b7c86b56e46ef2cf618))

* fixed test ([`11d8a23`](https://github.com/KennethEnevoldsen/augmenty/commit/11d8a2394afcaf1dae5721b74aea3799795ba93a))

* added keep titlecase to replace ([`89da1a6`](https://github.com/KennethEnevoldsen/augmenty/commit/89da1a6038329ac6097952a0dfbeb8329fa8d815))

* added utility for title case ([`d84ea88`](https://github.com/KennethEnevoldsen/augmenty/commit/d84ea881be29807cfe4f6b6e08ee6eb25bda7bbd))

* fixed bug on wordnet augmenter ([`4c33276`](https://github.com/KennethEnevoldsen/augmenty/commit/4c33276a2d79d257588d9e8cbdc0f3a321852cfe))

* Merge branch &#39;master&#39; of https://github.com/KennethEnevoldsen/augmenty ([`d5edc5b`](https://github.com/KennethEnevoldsen/augmenty/commit/d5edc5b0f643d030016f8b78b3172f4d6824be0e))

* added start to doc overview ([`1cddd52`](https://github.com/KennethEnevoldsen/augmenty/commit/1cddd52f9b4fe1a7a239dc7b37f5fc0cd71fa941))

* Update readme.md ([`40f3e21`](https://github.com/KennethEnevoldsen/augmenty/commit/40f3e219722429eb45c53b8747aeaaf292e416ac))

* fixed link ([`6b35a91`](https://github.com/KennethEnevoldsen/augmenty/commit/6b35a916ecc6f7ec47155b8a32fcd34889dfe8f2))

* fixed links ([`85d7613`](https://github.com/KennethEnevoldsen/augmenty/commit/85d76137415649336c25482654e91a2a94352bb7))

* fixed news ([`a539a16`](https://github.com/KennethEnevoldsen/augmenty/commit/a539a16b7ecd9e1a79499bfe6ab76b668a3d8439))

* cleanup ([`26f22a9`](https://github.com/KennethEnevoldsen/augmenty/commit/26f22a98ba75a1b55cdc38e100104cc10b06f3d9))

* fixed collab link ([`773f2c0`](https://github.com/KennethEnevoldsen/augmenty/commit/773f2c0dd8ace466155e6e9ee2d8a7d630121e58))

* rem badge ([`fb178c8`](https://github.com/KennethEnevoldsen/augmenty/commit/fb178c8a4a22e9ea6295247d516192f6867cc0f8))

* added fav ([`578ea2c`](https://github.com/KennethEnevoldsen/augmenty/commit/578ea2c03efea153e61f2ade17ed08b4c66bb1dd))

* Added tutorial ([`edf0e92`](https://github.com/KennethEnevoldsen/augmenty/commit/edf0e920e116340dc8339f753cf6c33f4a64e7c6))

* fixed init ([`3027472`](https://github.com/KennethEnevoldsen/augmenty/commit/302747288b02237b8efb3c7d9abfc712aaf6c655))

* minor ([`15131a0`](https://github.com/KennethEnevoldsen/augmenty/commit/15131a05622b12c864d24744a03f3b28e6af6c7e))

* bumbed v ([`1c84f84`](https://github.com/KennethEnevoldsen/augmenty/commit/1c84f842be57ef9b7c65c57c6501be53d9e25c28))

* added info test ([`70ecc20`](https://github.com/KennethEnevoldsen/augmenty/commit/70ecc20a0baee7504588d5249e4fb104c2e6d02d))

* added utility to wordnet ([`0df6194`](https://github.com/KennethEnevoldsen/augmenty/commit/0df6194a7c6f495aa6fa5a0c33764850cbfe64c8))

* added test for ents format ([`9009033`](https://github.com/KennethEnevoldsen/augmenty/commit/9009033164d6e63954479e8acc7f097b6426fd6a))

* added head to swap ([`01cab1a`](https://github.com/KennethEnevoldsen/augmenty/commit/01cab1ac35f8104965b4ddd4918aedb21987acfd))

* added numpy ([`a355982`](https://github.com/KennethEnevoldsen/augmenty/commit/a355982ce0cd3a4221a387a0f4d126bc8f1f4627))

* Merge branch &#39;master&#39; of https://github.com/KennethEnevoldsen/augmenty ([`f1754d2`](https://github.com/KennethEnevoldsen/augmenty/commit/f1754d2fbe2923700a5754581bc947583529895d))

* improved tests ([`6c0d2f0`](https://github.com/KennethEnevoldsen/augmenty/commit/6c0d2f090d07d45d8162a6ba41896b5f554278ba))

* Update readme.md ([`1d9c1f4`](https://github.com/KennethEnevoldsen/augmenty/commit/1d9c1f498efcde85662161de4f2cf9d8adf5471a))

* Update readme.md ([`bed731b`](https://github.com/KennethEnevoldsen/augmenty/commit/bed731ba64278046c239c78672fcc88925402882))

* Merge branch &#39;master&#39; of https://github.com/KennethEnevoldsen/augmenty ([`d46fc31`](https://github.com/KennethEnevoldsen/augmenty/commit/d46fc31ddf1a78058dc2808555806802f07cd8ce))

* minor ([`1d625ef`](https://github.com/KennethEnevoldsen/augmenty/commit/1d625ef115c127481cb11364698489128214a1d7))

* fixed coverage ([`6f4b98c`](https://github.com/KennethEnevoldsen/augmenty/commit/6f4b98c976e41ba6a4230131bd2990114bf30c04))

* Update pytest-cov-comment.yml ([`9fe2f69`](https://github.com/KennethEnevoldsen/augmenty/commit/9fe2f6987bdafb5eebca394c10d93e9555f639b2))

* Update readme.md ([`0bf90da`](https://github.com/KennethEnevoldsen/augmenty/commit/0bf90da14aefa1efd5c1e3cdd68a681f82e78632))

* Update readme.md ([`2fb7259`](https://github.com/KennethEnevoldsen/augmenty/commit/2fb72597ab0b71695d60657465e4112a0e8c544f))

* Merge branch &#39;master&#39; of https://github.com/KennethEnevoldsen/augmenty ([`2a37ab0`](https://github.com/KennethEnevoldsen/augmenty/commit/2a37ab02a289ed714ab4e5ed25edb20e215f483f))

* minor ([`051ce4a`](https://github.com/KennethEnevoldsen/augmenty/commit/051ce4abfce318e5af5144439ec40557661b27d4))

* Update pytest-cov-comment.yml ([`d076ae0`](https://github.com/KennethEnevoldsen/augmenty/commit/d076ae0506e4bfd5a8648b191437ad0bae10842b))

* fixed badge ([`4d60380`](https://github.com/KennethEnevoldsen/augmenty/commit/4d60380e473346f72d2d02a5d48b810abfdd9142))

* added guide on how to add augmenter ([`f54edaa`](https://github.com/KennethEnevoldsen/augmenty/commit/f54edaa85db403b6d47d929cb529a09ac571a1d6))

* fixed tests ([`d1988a9`](https://github.com/KennethEnevoldsen/augmenty/commit/d1988a9c214be5b60ee3f5702022b01a339cbfd5))

* updated image for pipy ([`ed1a87c`](https://github.com/KennethEnevoldsen/augmenty/commit/ed1a87c9dbf03a0169ee8527ca3a6a01011a8556))

* fixed downloads for wordnet ([`bed0029`](https://github.com/KennethEnevoldsen/augmenty/commit/bed0029f594e7812c3db8bfbd4ebe1f9d5ac53eb))

* Added references to augmenters. ([`d4c64f7`](https://github.com/KennethEnevoldsen/augmenty/commit/d4c64f7b014aca37b918553dabd1b08b3ee2da34))

* removed def ([`fc5f737`](https://github.com/KennethEnevoldsen/augmenty/commit/fc5f7376a60072a592e1bd8aa462e4294fe21861))

* fixed download for nltk ([`9d34483`](https://github.com/KennethEnevoldsen/augmenty/commit/9d34483b5cb414fe5f6eb40d6d5c6f1e4dbc62a6))

* updated req ([`5f35f77`](https://github.com/KennethEnevoldsen/augmenty/commit/5f35f77c19713bebbf43374cf1132203d786af75))

* fixed code quality ([`cbb80cb`](https://github.com/KennethEnevoldsen/augmenty/commit/cbb80cba94580c60f1207786d14fca4d4f6d95b1))

* updated code quality ([`a9cc217`](https://github.com/KennethEnevoldsen/augmenty/commit/a9cc21740a8d4f8af7f12b5693e4e0adc604c06a))

* updated dacy v ([`d56fc47`](https://github.com/KennethEnevoldsen/augmenty/commit/d56fc47581eaa05355ade6100a96b64e3e888966))

* updated readme ([`52aa5e0`](https://github.com/KennethEnevoldsen/augmenty/commit/52aa5e0ae80a59f76fcebd618ddecd78d0b4cc51))

* fixed potential security issue ([`34821e3`](https://github.com/KennethEnevoldsen/augmenty/commit/34821e38d3004919922a56c04ad43450550c2591))

* updated setup ([`53491e7`](https://github.com/KennethEnevoldsen/augmenty/commit/53491e7c996e656c7f232f997e6371e9a81b4f29))

* updated req ([`9c3e0a5`](https://github.com/KennethEnevoldsen/augmenty/commit/9c3e0a563f3d90c78add133f888c86dd29b987c9))

* updated todo ([`efe01d7`](https://github.com/KennethEnevoldsen/augmenty/commit/efe01d73927187bd38590ca8411e445ee01ada97))

* updated readme ([`4ae20d5`](https://github.com/KennethEnevoldsen/augmenty/commit/4ae20d5a9eeff74aa8a4dec203d8542f087543f9))

* main -&gt; master ([`3515cb2`](https://github.com/KennethEnevoldsen/augmenty/commit/3515cb2727df5b1c4b5cf40605b9f683e96e43f8))

* add tmp icons ([`0da3cb4`](https://github.com/KennethEnevoldsen/augmenty/commit/0da3cb45eff7d89458d6f8eeb72100e4c77fb4d7))

* added tutorial ([`2febbb4`](https://github.com/KennethEnevoldsen/augmenty/commit/2febbb4ff20842fdd6d0d2a704573fc4a6bed498))

* updated tests ([`53c26a3`](https://github.com/KennethEnevoldsen/augmenty/commit/53c26a390d154173173be6ae1d388285f0732dae))

* updated tests ([`8683ddb`](https://github.com/KennethEnevoldsen/augmenty/commit/8683ddb668eff241e4ea3cd8a026c5b3c2dedd0f))

* aded more augment uitls ([`5c4b445`](https://github.com/KennethEnevoldsen/augmenty/commit/5c4b445573504dad969801494993c04c468443a6))

* fixed bug ([`2d21598`](https://github.com/KennethEnevoldsen/augmenty/commit/2d21598895b9146e8fa2b233dbf95c1771a0141e))

* fixed bug when dealing with none parsed text ([`e1b274f`](https://github.com/KennethEnevoldsen/augmenty/commit/e1b274f6f5859f114d6f6943c09ea81f39f6d65f))

* updated docs ([`213e98b`](https://github.com/KennethEnevoldsen/augmenty/commit/213e98b94de1c37c17e722b67b70c34cd51dada3))

* fixed spelling error ([`eef5d84`](https://github.com/KennethEnevoldsen/augmenty/commit/eef5d84a9b0d654a2b17d21c9eb35425219c6b53))

* updated issue ([`25f4fbc`](https://github.com/KennethEnevoldsen/augmenty/commit/25f4fbc95fbe64a6aaa59c192ea5e99162467ca2))

* fixed wf ([`c5e6bdb`](https://github.com/KennethEnevoldsen/augmenty/commit/c5e6bdb4ed33c4d2fd6efc0aed963f820385ec6b))

* fixed issues ([`ac3d3ce`](https://github.com/KennethEnevoldsen/augmenty/commit/ac3d3ce0adddb9f52fa44dde778214cbef26483d))

* updated documentation ([`10691f6`](https://github.com/KennethEnevoldsen/augmenty/commit/10691f6f70613894ceeb71f1a24e7b4aec944863))

* ibid ([`af5305c`](https://github.com/KennethEnevoldsen/augmenty/commit/af5305cdda5bca95ba6863a5b59f627f5656289a))

* added outline to wf ([`7b333df`](https://github.com/KennethEnevoldsen/augmenty/commit/7b333df0e9feab869d267495023715017c82a835))

* added custom issues ([`538129e`](https://github.com/KennethEnevoldsen/augmenty/commit/538129e19f98a5ae5315763a94a261e98d7324e6))

* added doc outline ([`c54f7ed`](https://github.com/KennethEnevoldsen/augmenty/commit/c54f7edfa7975df78bff3f0f21fa0bcba7b253af))

* fixed readme ([`d8c6054`](https://github.com/KennethEnevoldsen/augmenty/commit/d8c605495ce895c8cd319f46ea4126e07c630086))

* added setup ([`439512c`](https://github.com/KennethEnevoldsen/augmenty/commit/439512c048990c6f69dd6cd559fd9d630e0724c4))

* fixed tests ([`6d7e193`](https://github.com/KennethEnevoldsen/augmenty/commit/6d7e19303c6c9d7f975df6c1c1f6c86d54681cd9))

* fixed utils for easy aug ([`69c5b1b`](https://github.com/KennethEnevoldsen/augmenty/commit/69c5b1bf129a271fd0ff1dfe2001638a46327f0f))

* fixed imports ([`43d39eb`](https://github.com/KennethEnevoldsen/augmenty/commit/43d39eb7bb8bbf2b3195236ab775ac48d3053f2e))

* added tests ([`1116c23`](https://github.com/KennethEnevoldsen/augmenty/commit/1116c2319bf1cc985eb7a9a89abce0e2f730758d))

* added minor utils ([`59dd505`](https://github.com/KennethEnevoldsen/augmenty/commit/59dd505370babc3987f8d64384c37c56302c601d))

* added augmenters ([`3a6a537`](https://github.com/KennethEnevoldsen/augmenty/commit/3a6a537c8936db26de02f81d8acf98b711bd3a32))

* added keyboards ([`8a87df4`](https://github.com/KennethEnevoldsen/augmenty/commit/8a87df47297b5d7f223c4118575eee42eab00f29))

* first commit ([`1473dfe`](https://github.com/KennethEnevoldsen/augmenty/commit/1473dfe2e20d6bdc0c067661de11f3686b65df10))
